<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Report;
use Illuminate\Http\Request;

class ReportsController extends Controller
{

    public function index()
    {
        $auction_rows = Report::where('auction_id', '!=', null)->latest()->get();
        $ad_rows = Report::where('ad_id', '!=', null)->latest()->get();
        $comments_rows = Report::where('comment_id', '!=', null)->latest()->get();
        return view('admin.reports.index', compact('auction_rows', 'ad_rows','comments_rows'));
    }


    public function create()
    {
        //
    }


    public function store(Request $request)
    {
        //
    }

    public function show($id)
    {
        $row = Report::find($id);
        return view('admin.reports.show', compact('row'));
    }


    public function edit($id)
    {
//
    }


    public function update(Request $request, $id)
    {
        //
    }


    public function destroy($id)
    {

        Report::destroy($id);
        toast('تمت العملية بنجاح', 'success', 'left');
        return back();
    }
}
