<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Setting extends Model
{

    protected $table = 'settings';
    public $timestamps = true;
    protected $fillable = array(
        'fb',
        'twitter',
        'google',
        'instagram',
        'linkedin',
        'haraj_commission',
        'video',
        'police',
        'auction_des',
        'auction_police',
        'normal_auction_description',
        'direct_auction_description',
        'terms',
        'policy',
        'banned_products',
        'security_policies',
        'common_questions',
        'pledge',
        'snap',
        'telegram',
        'whatsapp',
    );
    protected $casts = ['police' => 'json',
        'auction_police' => 'json',
        'auction_des' => 'json',
        'normal_auction_description' => 'json',
        'direct_auction_description' => 'json',
        'terms' => 'json',
        'policy' => 'json',
        'banned_products' => 'json',
        'security_policies' => 'json',
        'common_questions' => 'json',
        'pledge' => 'json',
    ];

}
