<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAdImagesTable extends Migration {

	public function up()
	{
		Schema::create('ad_images', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('ad_id')->unsigned();
			$table->string('image', 191)->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('ad_images');
	}
}