<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBidsTable extends Migration {

	public function up()
	{
		Schema::create('bids', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('auction_id')->unsigned();
			$table->string('price', 191)->nullable();
			$table->enum('accepted', array('true', 'false'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('bids');
	}
}