<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCitiesTable extends Migration {

	public function up()
	{
		Schema::create('cities', function(Blueprint $table) {
			$table->increments('id');
			$table->json('name')->nullable();
			$table->enum('type', array('area', 'city', 'hay'))->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('cities');
	}
}