<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateHarajCategoriesTable extends Migration {

	public function up()
	{
		Schema::create('haraj_categories', function(Blueprint $table) {
			$table->increments('id');
			$table->json('name')->nullable();
			$table->string('image', 191)->nullable();
			$table->integer('parent_id')->unsigned()->nullable();
			$table->enum('car_option', array('true', 'false'))->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('haraj_categories');
	}
}
