@extends('admin.layout.master')
@section('title', 'تعديل البيانات البنكية')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل البيانات البنكية</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('banks.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم البنك</label>
                                <input type="text" class="form-control" required value="{{$row->bank_name}}"
                                       name="bank_name"
                                       id="exampleInputEmail1"
                                       placeholder="إسم البنك">
                                @if ($errors->has('bank_name'))
                                    <small class="text-danger">{{ $errors->first('bank_name') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">إسم الحساب</label>
                                <input type="text" class="form-control" required value="{{$row->account_name}}"
                                       name="account_name"
                                       id="exampleInputEmail1"
                                       placeholder="إسم الحساب">
                                @if ($errors->has('account_name'))
                                    <small class="text-danger">{{ $errors->first('account_name') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الحساب</label>
                                <input type="text" class="form-control" required value="{{$row->bank_account}}"
                                       name="bank_account"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الحساب">
                                @if ($errors->has('bank_account'))
                                    <small class="text-danger">{{ $errors->first('bank_account') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الأيبان</label>
                                <input type="text" class="form-control" required value="{{$row->bank_iban}}"
                                       name="bank_iban"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الأيبان">
                                @if ($errors->has('bank_iban'))
                                    <small class="text-danger">{{ $errors->first('bank_iban') }}</small>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

