@extends('admin.layout.master')
@section('title', 'رسائل الإلغاء')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">رسائل الإلغاء</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('cancel_messages.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">العنوان</label>
                                <input type="text" class="form-control" required value="{{old('title')}}"
                                       name="title"
                                       id="exampleInputEmail1"
                                       placeholder="العنوان">
                                @if ($errors->has('title'))
                                    <small class="text-danger">{{ $errors->first('title') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رسالة الإلغاء</label>

                                <textarea required name="body" class="form-control"
                                          placeholder="رسالة الإلغاء">{{old('body')}}</textarea>
                                @if ($errors->has('body'))
                                    <small class="text-danger">{{ $errors->first('body') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop

