@extends('admin.layout.master')
@section('title', " تعديل بيانات المزاد $row->title")
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">{{'تعديل بيانات المزاد ' . $row->title}}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('notActiveAuctions.update',$row->id)}}" enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active"
                                            @if($row->status == 'active') selected @endif>مفعل
                                    </option>
                                    <option value="not_active"
                                            @if($row->status == 'not_active') selected @endif>غير مفعل
                                    </option>
                                    <option value="cancel"
                                            @if($row->status == 'cancel') selected @endif>الغاء
                                    </option>
                                    <option value="waiting"
                                            @if($row->status == 'waiting') selected @endif>فى الانتظار
                                    </option>
                                </select>
                            </div>



                            <div class="form-group">
                                <label for="exampleSelect1">يمكنكم اختيار من رسائل الإلغاء</label>
                                <select name="cancel_message" class="form-control" id="exampleSelect1">
                                    <option disabled selected>يرجي اختيار رسالة أو كتابة رساله جديدة</option>
                                    @foreach($cancel_messages as $message)

                                        <option value="{{$message->id}}">{{$message->title}}</option>
                                    @endforeach
                                </select>


                                <label>يمكنكم كتابة رسالة إلغاء خاصة</label>
                                <textarea name="cancel_message_text" class="form-control"></textarea>
                            </div>



                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
