@extends('admin.layout.master')
@section('title', " المستخدم $row->name")
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">{{'المستخدم ' . $row->name}}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('users.update',$row->id)}}" enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active"
                                            {{$row->status == 'active' ? "selected" : ''}}           @if($row->status == 'active') selected @endif>
                                        مفعل
                                    </option>
                                    <option value="not_active"
                                            {{$row->status == 'not_active' ? "selected" : ''}}             @if($row->status == 'not_active') selected @endif>
                                        غير مفعل
                                    </option>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="exampleSelect1">تأكيد تفعيل رقم الجوال</label>
                                <select name="verified" class="form-control" id="exampleSelect1">
                                    <option value="true"
                                            {{$row->verified == 'true' ? "selected" : ''}}        @if($row->verified == 'true') selected @endif>
                                        مفعل
                                    </option>
                                    <option value="false"
                                            {{$row->verified == 'false' ? "selected" : ''}}           @if($row->verified == 'false') selected @endif>
                                        غير مفعل
                                    </option>
                                </select>
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop

@section('scripts')

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
@stop
