@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.uploadImages')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item"><a href="#">@lang('site.addAuction')</a></li>
                <li class="breadcrumb-item"><a href="{{route('auction_term')}}">@lang('site.websiteTerms')</a></li>
                {{-- <li class="breadcrumb-item"><a href="{{route('auction_area')}}">@lang('site.choseDistrict')</a></li> --}}
                {{-- <li class="breadcrumb-item"><a href="{{route('auction_cities')}}">@lang('site.choseCity')</a></li> --}}
                {{-- <li class="breadcrumb-item"><a href="{{route('auction_hays')}}">@lang('site.choseHays')</a></li> --}}
                <li class="breadcrumb-item active" aria-current="page">@lang('site.uploadImages')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form method="post" action="{{route('auction_upload_images')}}" enctype="multipart/form-data">
        @csrf
        <h4 class="px-10 py-20 mt-0 user-name user-name__borderless "><strong>@lang('site.uploadImages')</strong></h4>
        <div class="checkbox-card">
            <div class="row">
                <div class="relative">
                    <div class="fileUpload">
                        <input class="multable-photos upload" name="images[]" id="file-input" type="file" multiple>
                        <i class="icon-camera px-5"></i>
                        <small>@lang('site.uploadImages')</small>
                    </div>
                    <div id="preview" class="pro-images">
                    </div>
                </div>
            </div>
        </div>
        <div class="row  mt-30">
            <div class="col-sm-4 px-0">
                <button type="submit" class="btn btn-primary" {{-- onclick="window.location.href='add-new-ad.php'"--}}>
                    <!-- <a href="messages.php"> -->
                    @lang('site.continue')
                    <!-- </a>     -->
                </button>
            </div>
            <div class="col-sm-8 px-0">
                <section class="text-center">
                    <input type="checkbox" required id="male" name="accept" value="accept">
                    <label for="male" class="px-10 commision-deal"><strong>@lang('site.imagesTerms')</strong></label>
                </section>
            </div>
        </div>
    </form>
</div>
@include('site.controllers.footer')
