@foreach($rows as $row)
    <div class="col-md-6 col-sm-6">
        <section class="product-card">
            <a href="{{route('advertisement_details',$row->id)}}">
                <div class="row">
                    <div class="col-md-3 col-sm-4 col-xs-4 text-center">
                        @php
                            $image = $row->images()->first();
                        @endphp
                        @if(isset($image))
                            <img class="product-card__img" src="{{$image->image}}"
                                 width="100%" height="70px" alt="">
                        @endif
                    </div>
                    <div class="col-md-9 col-sm-8 col-xs-8">
                        <h4 class="color-black mt-0"><strong>{{$row->title}}</strong></h4>
                        <span>#{{$row->code}}</span>
                        <p><i class="icon-placeholder"></i> <span
                                class="size-12 color-gray">{{$row->city ? $row->city->name[Lang::getLocale()] : Lang::get('data.city_deleted')}}</span>
                        </p>
                        <p>
                        <div class="row">
                            <div class="col-md-8 px-0">
                                <i class="icon-userr"></i> <span
                                    class="size-12 color-gray">

                                <a href="{{route('userProfile',$row->user->id)}}">                                    {{$row->user->username}}
</a>


                                </span>
                            </div>
                            <div class="col-md-4 px-0">
                                <i class=" icon-clock"></i> <span
                                    class="size-12 color-gray">{{\Carbon\Carbon::parse($row->created_at)->diffForHumans()}}</span>
                            </div>
                        </div>
                        </p>
                    </div>
                </div>
            </a>
        </section>
    </div>
@endforeach

@if(count($rows) > 0 )
    @if(\Route::current()->getName() == 'home' || \Route::current()->getName() == 'get_harajs_parent' || \Route::current()->getName() == 'get_harajs_child')
        <div class="col-sm-12 text-center">
            <a href="{{isset($ad_category_id)? route('ad_more', $ad_category_id) : route('ad_more', 0)}}"
               class="btn btn-primary mt-30">@lang('site.more')</a>
        </div>
    @endif
@endif
