<link rel="stylesheet" href="{{asset('site/css/site.css')}}"/>

<link rel="icon" href="{{asset('blackLogo.png')}}" type="image/x-icon" sizes="16x16">

<div class="language-area">
    <div class="container px-0">
        <div class="row py-10">

            <div class="col-md-10 col-sm-6 col-xs-10 text-center res-logo">
                <a href="{{route('home')}}" class="p-absolute">
                    <img class="logo-res" src="{{asset('blackLogo.png')}}" width="69px" alt="">
                </a>
            </div>
            <div class="col-md-2 col-sm-3 col-xs-2 text-reverse select-lang">
                @if(\App::getLocale() == 'en')
                    <a href="{{route('language','ar')}}">
                        <button type="button" class="opnmo">اللغة العربية
                        </button>
                    </a>
                @else
                    <a href="{{route('language','en')}}">
                        <button type="button" class="opnmo">English
                        </button>
                    </a>
                @endif
            </div>
        </div>
    </div>
</div>
<hr class="my-0">
<div class="container py-20 px-0">
    <div class="row">

        <div class="col-sm-2 col-xs-12 mt-20 mb-20 mt-p">


            <button class="btn btn-warning" href="#signupModal" data-toggle="modal" data-target="#signupModal">
                {{trans('site.add_ad')}}
            </button>


        </div>
        <div class="col-sm-8 col-xs-12 mt-20">
            <form method="GET"
                  action="{{route('search_in_header')}}">
                <div class="input-group search-filter">
                    <input type="text" name="title" class="form-control" aria-label="..."
                           placeholder="{{trans('site.searchInAddAndHaraj')}}">

                    {{-- <div class="input-group-btn">
                        <div class="select w-120">
                            <select class="form-control select-style">
                                <option name="city_id" selected disabled class="option form-control">@lang('site.city')</option>
                                @foreach($cities as $city)
                                    <option class="option form-control">{{$city->name[Lang::getLocale()]}}</option>
                                @endforeach

                            </select>
                        </div>
                    </div> --}}

                    <button class="btn btn-primary search-btn" type="submit"><i class="icon-search"></i></button>
                </div>
            </form>

        </div>
        @if(checkVideo())
        <div class="col-sm-2 col-xs-12 text-center">
            <a href="#video-show" data-toggle="modal" data-target="#video-show" class="color-white">
                <section class="video-show">
                    <i class="icon-play"></i><br/>
                    <strong>{{trans('site.watchVideo')}}</strong>
                </section>
            </a>
        </div>
        @endif
    </div>
</div>
<div class="modal" id="BankModal"
     role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">

    <div class="modal-dialog signmodel">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <section>
                <img src="{{asset('site/images/green/choose.png')}}" class="mb-4 mx-auto" width="60px" alt="">
            </section>
            <h4 class="mb-20"><strong>@lang('site.chose_ad_type')</strong></h4>

            <ul class="d-flex space-around">

                <li><a href="{{route('auction_term')}}" class="color-black">
                        <article>
                            <img src="{{asset('site/images/auction.png')}}" class="mb-4 mx-auto gray" width="100%"
                                 alt="">

                            <h5><strong>@lang('site.auctionAd')</strong></h5>
                        </article>
                    </a></li>
                <li>


                    <a href="{{route('pledge')}}" class="color-black">
                        <article>
                            <img src="{{asset('site/images/adds.png')}}" class="mb-4 mx-auto primary" width="100%"
                                 alt="">

                            <h5><strong>@lang('site.harajAd')</strong></h5>
                        </article>
                    </a>


                </li>
            </ul>
        </div>
    </div>
</div>

<div class="modal" id="signupModal"
     role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">

    <div class="modal-dialog signmodel">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <section>
                <img src="{{asset('site/images/green/choose.png')}}" class="mb-4 mx-auto" width="60px" alt="">
            </section>
            <h4 class="mb-20"><strong>@lang('site.chose_ad_type')</strong></h4>

            <ul class="d-flex space-around">

                <li><a href="{{route('auction_term')}}" class="color-black">
                        <article>
                            <img src="{{asset('site/images/auction.png')}}" class="mb-4 mx-auto gray" width="100%"
                                 alt="">

                            <h5><strong>@lang('site.auctionAd')</strong></h5>
                        </article>
                    </a></li>
                <li>


                    <a href="{{route('pledge')}}" class="color-black">
                        <article>
                            <img src="{{asset('site/images/adds.png')}}" class="mb-4 mx-auto primary" width="100%"
                                 alt="">

                            <h5><strong>@lang('site.harajAd')</strong></h5>
                        </article>
                    </a>


                </li>
            </ul>
        </div>
    </div>
</div>

