@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head global-head--no-transform">
    <div class="layer"></div>
    <article>
        @if(\Route::current()->getName() == 'search_haraj')
            <h4><strong>@lang('site.searchInHarajs')</strong></h4>
        @else
            <h4><strong>@lang('site.harajs')</strong></h4>
        @endif
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">

                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>

                @if(\Route::current()->getName() == 'search_haraj')
                    <li class="breadcrumb-item active" aria-current="page">@lang('site.searchInHarajs')</li>
                @else
                    <li class="breadcrumb-item active" aria-current="page">@lang('site.harajs')</li>
                @endif

            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60 mt-30">
    <div class="row">
        @include('site.controllers.product')
        <div class="col-sm-12 text-center">
            {{$rows->withQueryString()->links()}}
        </div>
    </div>
</div>

@include('site.controllers.footer')
