<ul class="nav nav-tabs nav-stacked bg-gray h-60">
    @php( $user_id = Auth::user()->id)
    @php($i = 1)
    @if(count($rooms) == 0 )
        <li class="text-center style-adjust">
            @lang('site.noResults')
        </li>
    @endif
    @foreach($rooms  as $room)
        <li class="@if($i == 1) active @endif style-adjust room_{{$room->id}}"
            onclick="send_message({{$room->id}})">
            <a style="cursor: pointer" data-toggle="tab" href="#chat-panel">
                <div class="row">
                    <div class="col-xs-2 px-0">
                        <a href="{{route('userProfile',$room->sender_id != $user_id ?$room->sender->id : $room->receiver->id )}}">
                            <img src="
@if($room->sender_id != $user_id)
                            @if($room->sender->image)


                            {{$room->sender->image}}
                            @else
                            {{asset('images/users/default.jpg') }}
                            @endif
                            @else
                            @if($room->receiver->image)
                            {{$room->receiver->image}}
                            @else
                            {{asset('images/users/default.jpg') }}
                            @endif
                            @endif" class="chat" alt="">
                        </a>


                    </div>
                    <div class="col-xs-7 px-0">
                        @if($room->sender_id == $user_id)
                            <small class="font-regular"><strong>{{$room->receiver->username}}</strong></small><br/>
                        @elseif($room->receiver_id == $user_id)
                            <small class="font-regular"><strong>{{$room->sender->username}}</strong></small><br/>
                        @endif
                        <small
                            class="font-regular">{{$room->chats()->latest()->value('message') ? $room->chats()->latest()->value('message') : ''}}</small>
                    </div>
                    <div class="col-xs-3 px-0 text-cenetr">
                        <span
                            class="time">{{$room->chats()->latest()->value('created_at') ? \Carbon\Carbon::parse($room->chats()->latest()->value('created_at'))->diffForHumans() : \Carbon\Carbon::parse($room->created_at)->diffForHumans() }}</span><br/>
                        {{--                        <span class="count">5</span>--}}
                    </div>
                </div>
            </a>
        </li>
        @php($i++)

    @endforeach
</ul>
