@include('site.controllers.upper-header')
@include('site.controllers.header')

<style>

    .box_radio {
        margin-bottom: 30px;
    }

    input[type=radio] {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        cursor: pointer;

    }

    .mody {
        padding: 15px;
        border-radius: 5px;
        border: 1px solid #eee;
        cursor: pointer;
    }

    .mody p {
        line-height: 2em;
    }

    /* IMAGE STYLES */
    input[type=radio] + .mody {
        cursor: pointer;
    }

    /* CHECKED STYLES */
    input[type=radio]:checked + .mody {
        border-radius: 5px;
        border: 2px solid #1c6e61;
        background-color: #20ab96;
        color: #fff;
    }

</style>
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>دفع العمولة</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">دفع العمولة</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60">
    <section class="notifications">
        <h4 class="px-10 py-20 mt-20 user-name"><strong>دفع العمولة</strong>

        </h4>


        <form method="POST" action="{{route('payment_submit')}}" enctype="multipart/form-data">
            @csrf

            <div class="row">

                <div class="col-md-12">
                    <h4 style="margin-bottom: 30px">اختر البنك الخاص بتحويلك</h4>
                </div>

                <?php $i = 1 ?>
                @foreach($banks as $bank)
                    <div class="col-md-4">
                        <div class="box_radio">
                            <input type="radio" {{$i == 1 ? 'checked' : ''}}  name="bank_id" value="{{$bank->id}}">
                            <div class="mody">
                                <p><strong>اسم البنك : </strong>{{$bank->bank_name}}</p>
                                <p><strong>اسم الحساب : </strong>{{$bank->account_name}}</p>
                                <p><strong>رقم الحساب : </strong>{{$bank->bank_account}}</p>
                                <p><strong>رقم الايبان : </strong>{{$bank->bank_iban}}</p>
                            </div>
                        </div>
                    </div>
                    <?php $i++ ?>
                @endforeach

                @if ($errors->has('bank_id'))
                    <small class="text-danger">{{ $errors->first('bank_id') }}</small>
                @endif
                <div class="col-md-12">
                    <div class="checkbox-card">
                        <div class="relative">
                            <div class="fileUpload">
                                <input name="image" class="upload" id="file-input" type="file">
                                <i class="icon-camera px-5"></i>
                                <small>{{trans('site.uploadImages')}}</small>
                            </div>
                            <div id="preview" class="pro-images">
                            </div>
                            {{--                    <small>@lang('site.oldImages')</small>--}}
                            {{--                    <div>--}}
                            {{--                            <img src="{{$image->image}}"> <a href="{{route('delete_image_auction',$image->id)}}"> <i--}}
                            {{--                                    class="fa fa-trash"></i></a>--}}
                            {{--                    </div>--}}
                        </div>
                    </div>
                </div>
                <div class="col-md-12">
                    <button style="    margin: 0 auto;
    display: table;
    margin-top: 30px;
" type="submit" class="btn btn-success">ارسال
                    </button>
                </div>

                {{-- end-row--}}
            </div>

        </form>


    </section>
</div>

@include('site.controllers.footer')




