@include('site.controllers.upper-header')

@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.confirmCode')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item"><a href="{{route('forget_password')}}">@lang('site.recoverPassword')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.confirmCode')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article>
                        <h4 class="mb-20"><strong>@lang('site.codeSentMobile')</strong></h4>
                    </article>
                    <form action="{{route('check_code')}}" method="POST" enctype="multipart/form-data">
                        {{csrf_field()}}
                        <input type="text" name="code" class="form-control mb-20" placeholder="@lang('site.codeHere') ..">
                        @if ($errors->has('code'))
                            <small class="text-danger">{{ $errors->first('code') }}</small>
                        @endif
                    <!-- <button style="width:100%" class="btn btn-primary mt-20 mb-20" onclick="window.location.href='usage-agreement.php'">استمرار</button> -->
                        <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20">
                            تاكيد
                        </button>
                        {{--                            <hr class="my-10  width-50 mx-auto"/>--}}
                        {{--                            <p class="mt-20 text-center">--}}
                        {{--                                <button class="underlined color-primary"><strong>إعادة ارسال الرمز</strong></button>--}}
                        {{--                            </p>--}}
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>
            </div>
        </section>
    </div>
</div>

@include('site.controllers.footer')
