@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>

    <article>
        <h4><strong>@lang('site.payCommission')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('profile')}}">@lang('site.profile')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.payCommission')</li>
            </ol>
        </nav>
    </article>

</section>


<div class="container m-h-50 mb-60 mt-30 text-center">
    <div class="row">
        <div class="col-sm-12 text-center py-20">
            <img src="{{asset('site/images/illustrations_images/pay_commission.png')}}" class="mb-4 mx-auto" width="40%"
                 alt="">
        </div>
        <div class="col-sm-12">
            <h4 class="mt-30"><strong>@lang('site.payCommissionPrice')</strong></h4>
            <form action="">
                <input type="number" id="commission" class="form-control mb-20 w-50"
                       placeholder="@lang('site.payCommissionPrice')">
                <br>
                <a onclick="calculateCommission()" class="btn btn-primary"> @lang('site.calculate') </a>
                <br>
                <br>
                <input disabled type="number" id="commission_result" class="form-control mb-20 w-50"
                       placeholder="@lang('site.commissionPrice')">
                <a href="{{route('payment')}}"
                   class="btn btn-primary mt-20"><small>@lang('site.submitCommission')</small>
                </a>
            </form>
        </div>
    </div>
</div>


@include('site.controllers.footer')
