<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head global-head--no-transform">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.messages'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.messages'); ?></li>
            </ol>
        </nav>
    </article>
</section>

<div class="container  m-h-50 mb-60">

    <?php if($rooms->count() > 0): ?>

        <div class="row">
            <div class="col-md-3 col-sm-4 px-0">
                <div class="sideprofile">

                    <!-- tabs -->
                    <input id="search_in_room" name="user_name" type="text" class="form-control search-here"
                           placeholder="<?php echo app('translator')->get('site.searchHere'); ?>">

                    <h5 class="mb-20"><strong><?php echo app('translator')->get('site.conversations'); ?></strong></h5>

                    <div id="room_in">
                        <?php echo $__env->make('site.messages.rooms', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>

                </div>
            </div>
            <div class="col-md-9 col-sm-8 px-0">
                <div class="profilepage">
                    <div class="tab-content chat-size">
                        <!-- tabs content -->
                        <!-- chat-panel -->

                        <div id="chat-panel" class="tab-pane fade in active">


                            <ul class="chat-area" id="message-in">
                                <?php echo $__env->make('site.messages.chat', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </ul>
                            <input type="hidden" value="
                                 <?php if(isset($rooms) && $rooms->count() > 0): ?>
                            <?php echo e($rooms[0]['id']); ?>

                            <?php elseif(isset($room_in)): ?>
                            <?php echo e($room_in->id); ?>

                            <?php endif; ?>"
                                   name="room_message">


                            <div class="input-group">
                                <input type="text" name="message_input" class="form-control" placeholder="<?php echo app('translator')->get('site.send'); ?>">
                                <span class="input-group-btn">
                                <button onclick="send_message()" class="btn btn-primary pa-9" type="button"><i
                                        class="fa fa-paper-plane"></i></button>
                            </span>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    <?php else: ?>

        <div style="margin-top: 50px" class="col-md-12 text-center">

            <p style="font-size:18px;font-weight: bold"><?php echo app('translator')->get('site.noMessages'); ?></p>

        </div>

    <?php endif; ?>

</div>


<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/messages/index.blade.php ENDPATH**/ ?>