<?php $__env->startSection('title', "عمليات التحويل الفاشلة"); ?>
<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">عمليات التحويل الفاشلة</h4>
            </div>
        </div>
    </div>



    <div class="row">


        <div class="col-12">
            <div class="card-box">
                <form method="POST" action="<?php echo e(route('failed_transactions_search')); ?>" >
                    <?php echo csrf_field(); ?>
                    <div class="form-group">
                        <label for="exampleInputEmail1">من تاريخ</label>
                        <input type="date" class="form-control" value="<?php echo e(old('from')); ?>" name="from"
                               id="exampleInputEmail1">
                        <?php if($errors->has('from')): ?>
                            <small class="text-danger"><?php echo e($errors->first('from')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">الى تاريخ</label>
                        <input type="date" class="form-control" value="<?php echo e(old('to')); ?>" name="to"
                               id="exampleInputEmail1">
                        <?php if($errors->has('to')): ?>
                            <small class="text-danger"><?php echo e($errors->first('to')); ?></small>
                        <?php endif; ?>
                    </div>

                    <button type="submit" class="btn btn-success">بحث</button>
                </form>
            </div>
        </div>





        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">عمليات التحويل الفاشلة</h4>

                <form method="POST" action="<?php echo e(route('select_delete')); ?>">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" name="model" value="FailedTransaction">
                    <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>الاسم</th>
                            <th>اسم المزاد</th>
                            <th>رقم المزاد</th>
                            <th>التفاصيل</th>
                            <th>التاريخ - الوقت</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($i); ?></td>
                                <td><a href="<?php echo e(route('users.show',$row->user->id)); ?>"><?php echo e($row->user->username); ?></a></td>
                                <td><a href="<?php echo e(route('auctions.show',$row->auction->id)); ?>"><?php echo e($row->auction->title); ?></a>
                                </td>
                                <td><a href="<?php echo e(route('auctions.show',$row->auction->id)); ?>"><?php echo e($row->auction->code); ?></a>
                                </td>
                                <td><?php echo e($row->details); ?></td>
                                <td><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?>

                                    - <?php echo e(\Carbon\Carbon::parse($row->created_at)->format('g:i A')); ?></td>
                                <td class="text-center">
                                    <input name="ids[]" value="<?php echo e($row->id); ?>" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </form>
            </div>
        </div>
        <div class="text-center" style="margin-top: 30px">
            <?php echo e($rows->links()); ?>


        </div>

    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/failed_transactions/index.blade.php ENDPATH**/ ?>