<?php $__env->startSection('title', " المستخدم $row->name"); ?>
<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e('المستخدم ' . $row->name); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                

                <h4 class="header-title"><?php echo e('المستخدم ' . $row->name); ?></h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>الإسم</th>
                        <th>رقم الجوال</th>
                        <th>البريدالالكترونى</th>
                        <th>الحالة</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td><?php echo e($row->username); ?></td>
                        <td><?php echo e($row->mobile); ?></td>
                        <td><?php echo e($row->email); ?></td>
                        <td><?php echo e(($row->status == 'active') ? "مفعل" : "غير مفعل"); ?></td>
                    </tr>

                    </tbody>
                </table>

                <h4 class="header-title">بيانات الحساب البنكى</h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>اسم البنك</th>
                        <th>الحساب البنكي IBAN</th>

                        <th>إسم صاحب الحساب الثلاثى</th>

                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td><?php echo e($row->bank_name ?  $row->bank_name : 'لا يوجد'); ?></td>
                        <td><?php echo e($row->bank_account); ?></td>

                        <td><?php echo e($row->account_name); ?></td>

                    </tr>

                    </tbody>
                </table>


            </div>
            <div class="card-box">
                <h4 class="header-title">مزاداتى</h4>
                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>اسم المزاد</th>
                        <th>حالة المزاد</th>
                        <th>التحكم</th>

                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->auctions()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $auction): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <tr>
                            <td><?php echo e($auction->title); ?></td>
                            <td>
                                <?php if(\Carbon\Carbon::now() < \Carbon\Carbon::parse($auction->date)): ?>
                                    مزاد قادم
                                <?php elseif(\Carbon\Carbon::parse($auction->date) <= \Carbon\Carbon::now() &&  \Carbon\Carbon::parse($auction->date)->addMinutes(30) >= \Carbon\Carbon::now()): ?>
                                    مزاد حالى
                                <?php elseif(\Carbon\Carbon::parse($auction->date)->addMinutes(30) < \Carbon\Carbon::now()): ?>
                                    مزاد سابق
                                <?php endif; ?>
                            </td>
                            <td></td>

                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
            <div class="card-box">
                <h4 class="header-title">حراجاتى</h4>
                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>اسم الاعلان</th>
                        <th>حالة الاعلان</th>
                        <th>التحكم</th>

                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->harajs()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $haraj): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <tr>
                            <td><?php echo e($haraj->title); ?></td>
                            <td>
                                <?php if($haraj->status): ?>
                                    مفعل
                                <?php else: ?>
                                    غير مفعل
                                <?php endif; ?>
                            </td>
                            <td></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/users/show.blade.php ENDPATH**/ ?>