<?php $__env->startSection('title', " بيانات المزاد $row->title"); ?>
<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e('بيانات المزاد ' . $row->title); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                

                <h4 class="header-title"><?php echo e('بيانات المزاد ' . $row->title); ?></h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>كود</th>
                        <th>إسم المزاد</th>
                        <th>إسم صاحب المزاد</th>
                        <th>إسم الفائز</th>
                        <th>المدينة</th>
                        <th>القسم</th>
                        <th>نوع المزاد</th>
                        <th>حالة المزاد</th>
                        <th>الحالة</th>


                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                    <?php
                        $start_date = \Carbon\Carbon::parse($row->date);
                        $end_date = \Carbon\Carbon::parse($row->date)->addMinutes(30);
                    ?>
                    <tr>
                        <td><?php echo e($row->code); ?></td>
                        <td><?php echo e($row->title); ?></td>
                        <td><a href="<?php echo e(route('users.show',$row->user->id)); ?>"><?php echo e($row->user->username); ?></a></td>
                        <td><?php echo e($row->winner->username); ?></td>
                        <td><?php echo e($row->city ? $row->city->name['ar'] : "لم يتم ادخال المدينة او تم حذفها"); ?></td>
                        <td><?php echo e($row->category->name['ar']); ?></td>
                        <td><?php echo e($row->normal ? 'مزاد عادى' : 'مزاد مباشر'); ?></td>
                        <td>
                            <?php if(\Carbon\Carbon::now() < $start_date): ?>
                                قادم
                            <?php elseif($start_date <= \Carbon\Carbon::now() &&  $end_date >= \Carbon\Carbon::now()): ?>
                                حالى
                            <?php elseif($end_date < \Carbon\Carbon::now()): ?>
                                سابق
                            <?php endif; ?>
                        </td>
                        <td>
                            <?php if($row->status == 'active'): ?>
                                مفعل
                            <?php elseif($row->status == 'not_active'): ?>
                                غير مفعل
                            <?php elseif($row->status == 'cancel'): ?>
                                ملغى
                            <?php elseif($row->status == 'waiting'): ?>
                                فى الانتظار
                            <?php endif; ?>
                        </td>


                    </tr>


                    </tbody>
                </table>


            </div>
            <div class="card-box">
                


                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>تاريخ البدء</th>
                        <th>تاريخ النهاية</th>
                        <th>عدد المشتركين</th>
                        <th>عدد المشاهدات</th>
                        <th>الفائز</th>
                        <th>حالة الدفع</th>


                    </tr>
                    </thead>
                    <tbody>

                    <tr>


                    <tr>
                        <td><?php echo e($start_date); ?></td>
                        <td><?php echo e($end_date); ?></td>
                        <td><?php echo e($row->subscriptions()->count()); ?></td>
                        <td><?php echo e($row->watches()->count()); ?></td>
                        <td>
                            <?php echo e($row->winner_id ? $row->winner->username : 'لم يتم تحديده بعد'); ?>

                        </td>
                        <td>
                            <?php echo e($row->paid == 'true' ? 'تم' : 'لم يتم بعد'); ?>

                        </td>


                    </tr>


                    </tbody>
                </table>


            </div>
            <div class="card-box">
                

                <h4 class="header-title">المشتركين فى المزاد</h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>الاسم</th>


                    </tr>
                    </thead>
                    <tbody>

                    <?php $__currentLoopData = $row->subscriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($loop->iteration); ?></td>
                            <td><a href="<?php echo e(route('users.show',$user->id)); ?>"><?php echo e($user->username); ?></a></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>


            </div>
            <div class="card-box">
                

                <h4 class="header-title">الصور الخاصة بالمزاد</h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>الصورة</th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($loop->iteration); ?></td>
                            <td><img style="width: 150px" src="<?php echo e($image->image); ?>"></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>


            </div>
            <div class="card-box">
                

                <h4 class="header-title">المزايدة الخاصة بالمزاد</h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>مزايدة</th>
                        <th>صاحب المزايدة</th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->bids()->latest()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bid): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($loop->iteration); ?></td>
                            <td><?php echo e($bid->price); ?></td>
                            <td><a href="<?php echo e(route('users.show',$bid->user->id)); ?>"><?php echo e($bid->user->username); ?></a></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>


            </div>

        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/sold_auctions/show.blade.php ENDPATH**/ ?>