<?php $__env->startSection('title', "تصنيفات حراج"); ?>
<?php $__env->startSection('content'); ?>

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تصنيفات حراج</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <form method="POST" action="<?php echo e(route('select_delete')); ?>">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="model" value="HarajCategory">
                <div class="card-box">
                    
                    <?php if(isset($ad)): ?>
                        <h4 class="header-title">تصنيفات الفرعية
                            ل<?php echo e($ad->name['ar']); ?></h4>
                        <p class="sub-header" style="display: inline-block; float: right">
                            <a class="btn btn-success" href="<?php echo e(route('ad_categories.create', 'id='.$ad->id)); ?>">
                                إنشاء جديد
                            </a>
                        </p>
                    <?php else: ?>
                        <h4 class="header-title">تصنيفات حراج</h4>
                        <p class="sub-header" style="display: inline-block; float: right">
                            <a class="btn btn-success" href="<?php echo e(route('ad_categories.create')); ?>">
                                إنشاء جديد
                            </a>
                        </p>
                    <?php endif; ?>
                    <button style="display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="datatable" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>الاسم بالعربية</th>
                            <th>الاسم بالانجليزية</th>
                            <th>التحكم</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($i); ?></td>
                                <td><?php echo e($row->name['ar']); ?></td>
                                <td><?php echo e($row->name['en']); ?></td>

                                <td>
                                    <a href="<?php echo e(route('ad_categories.edit',$row->id)); ?>">
                                        <button type="button"
                                                class="btn btn-info waves-effect waves-light">تعديل
                                        </button>
                                    </a>
                                    <?php if(!isset($ad)): ?>
                                        <a href="<?php echo e(route('ad_categories.index','id='.$row->id)); ?>">
                                            <button type="button"
                                                    class="btn btn-success waves-effect waves-light">التصنيفات الفرعية
                                            </button>
                                        </a>
                                    <?php endif; ?>
                                </td>

                                <td class="text-center">
                                    <input name="ids[]" value="<?php echo e($row->id); ?>" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </form>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/ad_categories/index.blade.php ENDPATH**/ ?>