<footer>
    <div class="lower-footer">
        <div class="layer"></div>
        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-sm-center mb-20">
                    <section class="text-center">
                        <a href="#">
                            <img src="<?php echo e(asset('whiteLogo.png')); ?>" width="100px" class="my-5" alt="">
                        </a>
                    </section>
                </div>
                <div class="col-sm-12 text-center">
                    <hr>
                    <ul class="d-flex justify-center">
                        <li><a href="<?php echo e(route('home')); ?>" class="color-white"><?php echo app('translator')->get('site.home'); ?></a><span
                                class="px-10 color-white"> / </span></li>
                        <li><a href="<?php echo e(route('messages')); ?>" class="color-white"><?php echo app('translator')->get('site.messages'); ?></a><span
                                class="px-10 color-white"> / </span></li>
                        <li><a href="<?php echo e(route('notifications')); ?>"
                               class="color-white"><?php echo app('translator')->get('site.notifications'); ?></a><span
                                class="px-10 color-white"> / </span></li>
                        <li><a href="<?php echo e(route('favourites')); ?>" class="color-white"><?php echo app('translator')->get('site.favourite'); ?></a></li>
                    </ul>
                    <hr class="mt-20">
                </div>
                <div class="col-sm-12 text-sm-center mt-30">
                    <section class="text-center">
                        <a href="https://headshot.com.sa/" target="_blank"><p
                                class="color-white"><?php echo app('translator')->get('site.copyRight'); ?></p>
                        </a>
                    </section>
                </div>
                <div class="col-sm-12 mt-20">
                    <ul class="d-flex justify-center">
                        <li><a href="<?php echo e($setting->fb); ?>" target="_blank" class="color-white px-10"><i
                                    class="fa fa-facebook-f"></i></a></li>
                        <li><a href="<?php echo e($setting->twitter); ?>" target="_blank" class="color-white px-10"><i
                                    class="fa fa-twitter"></i></a></li>

                        <li><a href="<?php echo e($setting->snap); ?>" target="_blank" class="color-white px-10"><i
                                    class="fa fa-snapchat"></i></a></li>
                        <li><a href="<?php echo e($setting->telegram); ?>" target="_blank" class="color-white px-10"><i
                                    class="fa fa-telegram"></i></a></li>

                        <li><a href="https://api.whatsapp.com/send?phone=<?php echo e($setting->whatsapp); ?>" target="_blank"
                               class="color-white px-10">
                                <i class="fa fa-whatsapp"></i></a></li>
                        
                        
                        
                        
                        
                        
                        
                    </ul>
                </div>

            </div>
        </div>
    </div>
</footer>

<!--       _
       .__(.)< (FAROUZ & MODY)
        \___)
 ~~~~~~~~~~~~~~~~~~-->

<!-- Jquery js -->
<script src="<?php echo e(asset('site/js/jquery-3.2.1.js')); ?>"></script>
<!-- Bootstrap js -->
<script src="<?php echo e(asset('site/js/bootstrap.min.js')); ?>"></script>

<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="<?php echo e(asset('site/js/slick.min.js')); ?>"></script>
<script type="text/javascript" src="<?php echo e(asset('site/js/owl.carousel.min.js')); ?>"></script>



<script async defer
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDQtvTTckD-5KwFoU7C1zd7NzxXEmbAw70&callback=initMap">
</script>
<script src="<?php echo e(asset('site/js/main.js')); ?>"></script>

<?php echo $__env->yieldContent('scripts'); ?>
<script>

    $.ajaxSetup({

        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }

    });

    

    

    

    
    
    
    
    
    

    
    
    
    
    
    
    

    
    

    

    $("#main_categories").on('change', function (e) {

        var category_id = $("#main_categories").val();

        console.log(category_id);

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('sub_categories')); ?>',
            data: {category_id: category_id},
            success: function (data) {
                console.log(data);


                $("#sub_categories").html(data.sub_categories);
                if (data.car == 'true') {
                    $("#car_type").css('display', 'block');
                    $("#year").css('display', 'block');
                } else {
                    $("#car_type").css('display', 'none');
                    $("#year").css('display', 'none');
                }

            }
        });

    });

    function rateUser(user_id, rate) {

        console.log(user_id, rate);
        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('rate_user_ajax')); ?>',
            data: {user_id: user_id, rate: rate},
            success: function (data) {

                if (data.value == 'false') {
                    Swal.fire({
                        title: '<?php echo app('translator')->get('site.error'); ?>',
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
                    });
                } else {
                    $("#new_rate").html(data.new_rate);
                    $("#newStars").html(data.new_stars);
                    console.log(data.new_stars);
                    console.log(data.new_rate);
                    Swal.fire({
                        title: '<?php echo app('translator')->get('site.done'); ?>',
                        text: data.data,
                        icon: 'success',
                        confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
                    });


                }

            }
        });
    }

    function manageShow(status) {
        if (status == 'yes') {


            $("#pubg").css('display', 'block')
        } else {


            $("#pubg").css('display', 'none')

        }
    }

    $("#search_in_room").keyup(function () {
        var user_name = $("input[name=user_name]").val();
        console.log(user_name);
        $.ajax({
            type: 'POST',
            url: '<?php echo e(route('search_rooms')); ?>',
            data: {user_name: user_name},
            success: function (data) {
                console.log(data.html);
                $("#room_in").html(data.html);
            }
        });
    });


    //Set up some of our variables.
    var map; //Will contain map object.
    var marker = false; ////Has the user plotted their location marker?
    //Function called to initialize / create the map.
    //This is called when the page has loaded.
    function initMap() {
        //The center location of our map.
        var centerOfMap = new google.maps.LatLng(24.665658, 46.7440368);
        //Map options.
        var options = {
            center: centerOfMap, //Set center.
            zoom: 5 //The zoom value.
        };
        //Create the map object.
        map = new google.maps.Map(document.getElementById('map'), options);
        //Listen for any clicks on the map.
        google.maps.event.addListener(map, 'click', function (event) {
            //Get the location that the user clicked.
            var clickedLocation = event.latLng;
            //If the marker hasn't been added.
            if (marker === false) {
                //Create the marker.
                marker = new google.maps.Marker({
                    position: clickedLocation,
                    map: map,
                    draggable: true //make it draggable
                });
                //Listen for drag events!
                google.maps.event.addListener(marker, 'dragend', function (event) {
                    markerLocation();
                });
            } else {
                //Marker has already been added, so just change its location.
                marker.setPosition(clickedLocation);
            }
            //Get the marker's location.
            markerLocation();
        });
    }

    //This function will get the marker's current location and then add the lat/long
    //values to our textfields so that we can save the location.
    function markerLocation() {
        //Get location.
        var currentLocation = marker.getPosition();
        //Add lat and lng values to a field that we can save.
        document.getElementById('lat').value = currentLocation.lat(); //latitude
        document.getElementById('lng').value = currentLocation.lng(); //longitude
    }

    google.maps.event.addDomListener(window, 'load', initMap);


    function haraj(id) {
        var category_id = id;

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('get_harajs_parent')); ?>',
            data: {category_id: category_id},
            beforeSend: function (data) {
                $("#post-haraj").html('');
                $('.ajax-load').show();

            },
            success: function (data) {
                console.log(data.html);
                $('.ajax-load').hide();

                $("#post-haraj").html('');

                $("#post-haraj").append(data.html);


            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });

    }

    function haraj_in(id) {
        var category_id = id;

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('get_harajs_child')); ?>',
            data: {category_id: category_id},
            beforeSend: function (data) {
                $("#post-haraj").html('');
                $('.ajax-load').show();

            },
            success: function (data) {
                console.log(data.html);
                $('.ajax-load').hide();

                $("#post-haraj").html('');

                $("#post-haraj").append(data.html);


            },
            error: function (jqXHR, textStatus, errorThrown) {
                errorFunction();
            }
        });

    }

    function calculateCommission() {
        var amount = $("#commission").val();

        console.log(amount);

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('calculate_commission')); ?>',
            data: {amount: amount},
            success: function (data) {

                $("#commission_result").val(data.data);
                console.log(data.data);
            }
        });
    }


    function favourite_ad(ad_id) {
        var ad_id = ad_id;

        console.log(ad_id);

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('favourite_ad')); ?>',
            data: {ad_id: ad_id},
            success: function (data) {
                if (data.value == 'false') {
                    Swal.fire({
                        title: '<?php echo app('translator')->get('site.error'); ?>',
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
                    });
                } else {
                    $("#favourite_element").removeClass(data.removed_class);
                    $("#favourite_element").addClass(data.added_class);
                    $(".favourite_count").html(data.count);
                    Swal.fire({
                        title: '<?php echo app('translator')->get('site.done'); ?>',
                        text: data.data,
                        icon: 'success',
                        confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
                    });
                }

            }
        });

    }

    function favourite_auction(auction_id) {
        var auction_id = auction_id;

        console.log(auction_id);

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('favourite_auction')); ?>',
            data: {auction_id: auction_id},
            success: function (data) {
                if (data.value == 'false') {
                    Swal.fire({
                        title: '<?php echo app('translator')->get('site.error'); ?>',
                        text: data.msg,
                        icon: 'error',
                        confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
                    });
                } else {
                    $("#favourite_element").removeClass(data.removed_class);
                    $("#favourite_element").addClass(data.added_class);
                    $(".favourite_count").html(data.count);
                    Swal.fire({
                        title: 'تم !',
                        text: data.data,
                        icon: 'success',
                        confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
                    });
                }

            }
        });

    }


    $(document).ready(function () {

        var height = 200;
        $('#message-in li').each(function (i, value) {
            height += parseInt($(this).height());
        });

        height += '';

        $('#message-in').animate({scrollTop: height});


    })

    function send_message(id = null) {

        if (id) {
            var room_id = id;
        } else {
            var room_id = $("input[name=room_message]").val();
        }
        var message = $("input[name=message_input]").val();

        console.log(room_id, message);

        if (message != null) {
            $.ajax({
                type: 'POST',
                url: '<?php echo e(route('send_message')); ?>',
                data: {room_id: room_id, message: message},
                success: function (data) {
                    console.log(data);
                    $("input[name=message_input]").val('')
                    $("#message-in").html(data.html_messages);
                    $("#room_in").html(data.html_rooms);
                    $("input[name=room_message]").val(room_id);
                    $(".room_" + room_id + "").css("background-color", "#f1f5f7");

                    var height = 200;
                    $('#message-in li').each(function (i, value) {
                        height += parseInt($(this).height());
                    });

                    height += '';

                    $('#message-in').animate({scrollTop: height});

                }
            });
        }
    }

    // $("#nextAuction").on('click', function () {
    //     alert('next');
    //     $("#owl-div").show();
    // });
    // $("#currentAuction").on('click', function () {
    //     alert('current');
    //     $("#owl-div").hide();
    // });
    // $("#previousAuctions").on('click', function () {
    //     alert('last');
    //
    //     $("#owl-div").hide();
    // });

    function auction_tab(id) {

        if (id == '1') {
            console.log(id);

            $("#owl-div").css("display", "none");
        } else
            $("#owl-div").css("display", "block");
    }


    function next_auction(time) {


        console.log(time);

        $.ajax({
            type: 'GET',
            url: '<?php echo e(route('next_auction')); ?>',
            data: {time: time},
            beforeSend: function (data) {
                $("#next").html('');
                $('.ajax-load').show();
            },
            success: function (data) {
                console.log(data);
                $('.ajax-load').hide();
                $("#next").html(data.html);
            }
        });
    }


</script>


</body>
</html>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/controllers/footer.blade.php ENDPATH**/ ?>