<?php $__env->startSection('title', " بيانات حراج $row->title"); ?>
<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e('بيانات حراج ' . $row->title); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                

                <h4 class="header-title"><?php echo e('بيانات الحراج ' . $row->title); ?></h4>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>رقم الحراج</th>
                        <th>إسم الحراج</th>
                        <th>إسم صاحب الحراج</th>
                        <th>المدينة</th>
                        <th>القسم</th>
                        <th>السعر</th>
                        <th>رقم الجوال</th>
                        <th>الحالة</th>

                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td><?php echo e($row->code); ?></td>
                        <td><?php echo e($row->title); ?></td>
                        <td><a href="<?php echo e(route('users.show',$row->user->id)); ?>"><?php echo e($row->user->username); ?></a></td>
                        <td><?php echo e($row->city ? $row->city->name['ar'] : "لم يتم ادخال المدينة او تم حذفها"); ?></td>
                        <td><?php echo e($row->category->name['ar']); ?></td>
                        <td><?php echo e($row->price); ?></td>
                        <td><?php echo e($row->mobile); ?></td>
                        <td><?php echo e(($row->status == 'active') ? "مفعل" : "غير مفعل"); ?></td>


                    </tr>


                    </tbody>
                </table>


            </div>
            <div class="card-box">
                


                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>الوصف</th>


                    </tr>
                    </thead>
                    <tbody>

                    <tr>


                    <tr>
                        <td><?php echo e($row->description); ?></td>


                    </tr>


                    </tbody>
                </table>


            </div>
            <div class="card-box">
                


                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>الوصف</th>
                        <th>سنة الموديل</th>
                        <th>نوع المنتج</th>
                        <th>نوع الحراج</th>
                        <th>عدد البلاغات</th>


                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td><?php echo e($row->description); ?></td>
                        <td><?php echo e($row->year ? $row->year : "لا يوجد"); ?></td>
                        <td><?php echo e($row->car_type ? $row->car_type : " لا يوجد"); ?></td>
                        <td><?php echo e($row->haraj_type ? $row->haraj_type->name['ar'] :"لا يوجد"); ?></td>
                        <td><?php echo e($row->report_count); ?></td>


                    </tr>


                    </tbody>
                </table>


            </div>
            <div class="card-box">
                

                <h4 class="header-title">الصور الخاصة بالحراج</h4>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>الصورة</th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($loop->iteration); ?></td>
                            <td><img style="width: 150px" src="<?php echo e($image->image); ?>"></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>


            </div>
            <div class="card-box">
                

                <h4 class="header-title">كل التعليقات الخاصة بالحراج</h4>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>التعليق</th>
                        <th>صاحب التعليق</th>
                        <th>حذف</th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $row->comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($loop->iteration); ?></td>
                            <td><?php echo e($comment->comment); ?></td>
                            <td><?php echo e($comment->user->username); ?></td>
                            <td><a href="<?php echo e(route('delete_comment',$comment->id)); ?>">
                                    <button class="btn btn-danger">حذف التعليق</button>
                                </a></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>


            </div>


            <div class="card-box">
                

                <h4 class="header-title">التعليقات المبلغ عنها</h4>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">
                        <th>#</th>
                        <th>التعليق</th>
                        <th>صاحب التعليق</th>
                        <th>التبليغات</th>
                        <th>حذف</th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $i = 0?>
                    <?php $__currentLoopData = $comments_report; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment_report): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>

                            <td><?php echo e($loop->iteration); ?></td>
                            <td><?php echo e($comment_report->comment); ?></td>
                            <td><?php echo e($comment_report->user->username); ?></td>
                            <td>
                                <a href="#report<?php echo e($comment_report->id); ?>" class="color-black" data-toggle="modal"
                                   data-target="#report<?php echo e($comment_report->id); ?>"> <strong>كل البلاغات</strong></a>
                            </td>
                            <td><a href="<?php echo e(route('delete_comment',$comment_report->id)); ?>">
                                    <button class="btn btn-danger">حذف التعليق</button>
                                </a></td>
                        </tr>

                        <div class="modal fade text-center" id="report<?php echo e($comment_report->id); ?>" role="dialog">
                            <div class="modal-dialog signmodel">
                                <!-- Modal content-->
                                <div class="modal-content p-20">
                                    <div class="modal-body model-style">
                                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                                        <h3>
                                            التبليغات
                                        </h3>
                                        <div class="row">

                                            <?php $__currentLoopData = $comment_report->reports; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $report): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                <div class="col-md-6"
                                                     style="margin-top: 30px; border: 1px #eee solid;padding: 0">

                                                    <p style="border-bottom: 1px #eee solid; margin: 0; padding: 5px">
                                                        <strong>اليلاغ : </strong><?php echo e($report->note); ?>

                                                    </p>
                                                    <p style="border-bottom: 1px #eee solid; margin: 0; padding: 5px">
                                                        <strong>صاحب البلاغ : </strong><?php echo e($report->user->username); ?>

                                                    </p>

                                                </div>

                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>


            </div>

        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/haraj_ads/show.blade.php ENDPATH**/ ?>