<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head global-head--no-transform">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo e($name_auction); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo e($name_auction); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60 mt-30">
    <div class="row">
        <?php if(count($auctions) == 0): ?>
            <div class="col-md-12 text-center">
                <p><?php echo app('translator')->get('site.noResults'); ?></p>
            </div>
        <?php endif; ?>
        <?php $__currentLoopData = $auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-sm-6">
                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <div class="col-sm-12 text-center">
            <?php echo e($auctions->withQueryString()->links()); ?>

        </div>
    </div>
</div>

<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/auction/auctions.blade.php ENDPATH**/ ?>