<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AdImage extends Model
{

    protected $table = 'ad_images';
    public $timestamps = true;
    protected $fillable = array('ad_id', 'image');


    public function getImageAttribute()
    {

        if (isset($this->attributes['image'])) {
            return asset('images/harajs/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }

//    public function setImageAttribute()
//    {
//        $file = request()->file('image');
//        $destinationPath = 'images/harajs/';
//        $filename =time().'_'.md5(rand('11','99')) . '.' . $file->getClientOriginalExtension();
//        $file->move($destinationPath, $filename);
//        $this->attributes['image'] = $filename;
//    }

}
