<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AuctionCategory extends Model
{

    protected $table = 'auction_categories';
    public $timestamps = true;
    protected $fillable = array('name', 'parent_id');
    protected $casts = ['name' => 'json'];

    public function parent()
    {
        return  $this->belongsTo(AuctionCategory::class, 'parent_id');
    }

    public function children()
    {
        return  $this->hasMany(AuctionCategory::class, 'parent_id');
    }
}
