<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSettingsTable extends Migration {

	public function up()
	{
		Schema::create('settings', function(Blueprint $table) {
			$table->increments('id');
			$table->string('fb', 191)->nullable();
			$table->string('twitter', 191)->nullable();
			$table->string('google', 191)->nullable();
			$table->string('instagram', 191)->nullable();
			$table->string('linkedin', 191)->nullable();
			$table->string('haraj_commission', 191)->nullable();
			$table->longText('police')->nullable();
			$table->text('video')->nullable();
			$table->longText('auction_des')->nullable();
			$table->longText('auction_police')->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('settings');
	}
}