<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUserCreditsTable extends Migration {

	public function up()
	{
		Schema::create('user_credits', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('user_id')->unsigned();
			$table->string('holder_name', 191)->nullable();
			$table->string('number', 191)->nullable();
			$table->string('cvv', 191)->nullable();
			$table->string('end_month', 191)->nullable();
			$table->enum('verified', array('true', 'false'))->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('user_credits');
	}
}
