@extends('admin.layout.master')
@section('title', "رسائل الالغاء")
@section('content')

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">رسائل الالغاء</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <form method="POST" action="{{route('select_delete')}}">
                @csrf
                <input type="hidden" name="model" value="CancelMessages">

                <div class="card-box">
                    {{--                 @include('admin.layout.message')--}}

                    <h4 class="header-title">رسائل الالغاء</h4>
                    <p class="sub-header">
                        <a  class="btn btn-success" href="{{route('cancel_messages.create')}}">
                                إنشاء جديد
                        </a>
                    </p>


                    <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"> حذف
                    </button>
                    <div class="clearfix"></div>


                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>العنوان</th>
                            <th>الرسالة</th>
                            <th>التحكم</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        @foreach($rows as $row)
                            <tr>
                                <td>{{$i}}</td>
                                <td>{{$row->title}}</td>
                                <td>{{$row->body}}</td>

                                <td>

                                    <a href="{{route('cancel_messages.edit',$row->id)}}">
                                        <button type="button"
                                                class="btn btn-info waves-effect waves-light">تعديل
                                        </button>
                                    </a>

                                </td>

                                <td class="text-center">
                                    <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        @endforeach

                        </tbody>
                    </table>
                </div>

            </form>
        </div>
    </div> <!-- end row -->



@stop
