@extends('admin.layout.master')
@section('title', "عمليات التحويل الفاشلة")
@section('content')


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">عمليات التحويل الفاشلة</h4>
            </div>
        </div>
    </div>



    <div class="row">


        <div class="col-12">
            <div class="card-box">
                <form method="POST" action="{{route('failed_transactions_search')}}" >
                    @csrf
                    <div class="form-group">
                        <label for="exampleInputEmail1">من تاريخ</label>
                        <input type="date" class="form-control" value="{{old('from')}}" name="from"
                               id="exampleInputEmail1">
                        @if ($errors->has('from'))
                            <small class="text-danger">{{ $errors->first('from') }}</small>
                        @endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">الى تاريخ</label>
                        <input type="date" class="form-control" value="{{old('to')}}" name="to"
                               id="exampleInputEmail1">
                        @if ($errors->has('to'))
                            <small class="text-danger">{{ $errors->first('to') }}</small>
                        @endif
                    </div>

                    <button type="submit" class="btn btn-success">بحث</button>
                </form>
            </div>
        </div>





        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">عمليات التحويل الفاشلة</h4>

                <form method="POST" action="{{route('select_delete')}}">
                    @csrf
                    <input type="hidden" name="model" value="FailedTransaction">
                    <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>الاسم</th>
                            <th>اسم المزاد</th>
                            <th>رقم المزاد</th>
                            <th>التفاصيل</th>
                            <th>التاريخ - الوقت</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        @foreach($rows as $row)
                            <tr>
                                <td>{{$i}}</td>
                                <td><a href="{{route('users.show',$row->user->id)}}">{{$row->user->username}}</a></td>
                                <td><a href="{{route('auctions.show',$row->auction->id)}}">{{$row->auction->title}}</a>
                                </td>
                                <td><a href="{{route('auctions.show',$row->auction->id)}}">{{$row->auction->code}}</a>
                                </td>
                                <td>{{$row->details}}</td>
                                <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}
                                    - {{\Carbon\Carbon::parse($row->created_at)->format('g:i A')}}</td>
                                <td class="text-center">
                                    <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        @endforeach

                        </tbody>
                    </table>
                </form>
            </div>
        </div>
        <div class="text-center" style="margin-top: 30px">
            {{$rows->links()}}

        </div>

    </div> <!-- end row -->



@stop
