@extends('admin.layout.master')
@section('title', 'الإشعارات')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإشعارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">



                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{ route('notifications.store') }}" enctype="multipart/form-data">
                            @csrf

                            <div class="row">

                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">العنوان باللغة العربية</label>
                                    <input type="text" class="form-control" required value="{{ old('title_ar') }}"
                                           name="title_ar" id="exampleInputEmail1" placeholder="العنوان باللغة العربية">
                                    @if ($errors->has('title_ar'))
                                        <small class="text-danger">{{ $errors->first('title_ar') }}</small>
                                    @endif
                                </div>


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">العنوان باللغة الإنجليزية</label>
                                    <input type="text" class="form-control" required value="{{ old('title_en') }}"
                                           name="title_en" id="exampleInputEmail1" placeholder="العنوان باللغة الأنجليزية">
                                    @if ($errors->has('title_en'))
                                        <small class="text-danger">{{ $errors->first('title_en') }}</small>
                                    @endif
                                </div>



                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">المحتوي باللغه العربية</label>
                                    <textarea name="body_ar" style="height: 144px" class="form-control" required
                                              placeholder="المحتوي باللغه العربية">{{ old('body_ar') }}</textarea>
                                    @if ($errors->has('body_ar'))
                                        <small class="text-danger">{{ $errors->first('body_ar') }}</small>
                                    @endif
                                </div>


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">المحتوي باللغه الإنجليزية</label>
                                    <textarea name="body_en" style="height: 144px" class="form-control" required
                                              placeholder="المحتوي باللغه الإنجليزية">{{ old('body_en') }}</textarea>
                                    @if ($errors->has('body_en'))
                                        <small class="text-danger">{{ $errors->first('body_en') }}</small>
                                    @endif
                                </div>



                            </div>










                            <button type="submit" class="btn btn-primary">إرسال</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->














            </div>
        </div><!-- end col -->
    </div>



@stop
