@extends('admin.layout.master')
@section('title', "البلاغات")
@section('content')

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">البلاغات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home"
                           role="tab"
                           aria-controls="pills-home" aria-selected="true">بلاغات المزادات</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " id="pills-profile-tab" data-toggle="pill" href="#pills-profile"
                           role="tab"
                           aria-controls="pills-profile" aria-selected="false">بلاغات الحراج</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " id="pills-profile-tab" data-toggle="pill" href="#pills-comments"
                           role="tab"
                           aria-controls="pills-comments" aria-selected="false">بلاغات التعليقات</a>
                    </li>

                </ul>

                <h4 class="header-title" style="float:right;">البلاغات</h4>
                <div class="tab-content" id="pills-tabContent">


                    <div class="tab-pane fade show active" id="pills-home" role="tabpanel"
                         aria-labelledby="pills-home-tab">


                        <form method="POST" action="{{route('select_delete')}}">
                            @csrf
                            <input type="hidden" name="model" value="Report">

                            <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                                    class="btn btn-danger waves-effect waves-light"
                            >حذف
                            </button>

                            <div class="clearfix"></div>

                            <table id="example" class="table table-bordered dt-responsive nowrap"
                                   style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                <tr style="font-size: large ; font-family: cairo">
                                    <th>#</th>
                                    <th>اسم المبلغ</th>
                                    <th>اسم المزاد</th>
                                    <th>رقم المزاد</th>
                                    <th>صاحب المزاد</th>
                                    <th>الملاحظات</th>
                                    <th class="text-center"><input type="checkbox" id="checkAll1"> تحديد الكل للحذف
                                    </th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php
                                $i = 1;
                                ?>
                                @foreach($auction_rows as $row)
                                    <tr>
                                        <td>{{$i}}</td>
                                        <td>
                                            <a href="{{route('users.show',$row->user->id)}}"
                                               style="font-weight: bold;">{{$row->user->username}}</a>
                                        </td>
                                        <td>
                                            <a href="{{route('auctions.show',$row->auction->id)}}"
                                               style="font-weight: bold;">{{$row->auction->title}}</a>
                                        </td>
                                        <td>
                                            <a href="{{route('auctions.show',$row->auction->id)}}"
                                               style="font-weight: bold;">{{$row->auction->code}}</a>
                                        </td>
                                        <td>
                                            <a href="{{route('users.show', $row->auction->user->id)}}"
                                               style="font-weight: bold;">{{$row->auction->user->username}}</a></td>
                                        <td>{{$row->note}}</td>


                                        <td class="text-center">
                                            <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll1" class="checkbox1">
                                        </td>

                                    </tr>
                                    <?php
                                    $i++;
                                    ?>

                                @endforeach

                                </tbody>
                            </table>
                        </form>

                    </div>

                    <div class="tab-pane fade" id="pills-profile" role="tabpanel"
                         aria-labelledby="pills-profile-tab">


                        <form method="POST" action="{{route('select_delete')}}">
                            @csrf
                            <input type="hidden" name="model" value="Report">

                            <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                                    class="btn btn-danger waves-effect waves-light"
                            >حذف
                            </button>

                            <div class="clearfix"></div>



                            <table id="example" class="table table-bordered dt-responsive nowrap"
                               style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                            <thead>
                            <tr style="font-size: large ; font-family: cairo">
                                <th>#</th>
                                <th>اسم المبلغ</th>
                                <th>اسم الاعلان</th>
                                <th>رقم الاعلان</th>
                                <th>صاحب الاعلان</th>
                                <th>الملاحظات</th>
                                <th class="text-center"><input type="checkbox" id="checkAll3"> تحديد الكل للحذف
                                </th>                            </tr>
                            </thead>
                            <tbody>
                            <?php
                            $i = 1;
                            ?>
                            @foreach($ad_rows as $row)
                                <tr>
                                    <td>{{$i}}</td>
                                    <td><a href="{{route('users.show',$row->user->id)}}"
                                           style="font-weight: bold;">{{$row->user->username}}</a></td>
                                    <td><a href="{{route('haraj_ads.show',$row->ad->id)}}"
                                           style="font-weight: bold;">{{$row->ad->title}}</a></td>
                                    <td><a href="{{route('haraj_ads.show',$row->ad->id)}}"
                                           style="font-weight: bold;">{{$row->ad->code}}</a></td>
                                    <td><a href="{{route('users.show', $row->ad->user->id)}}"
                                           style="font-weight: bold;">{{$row->ad->user->username}}</a></td>
                                    <td>{{$row->note}}</td>

                                    <td class="text-center">
                                        <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll3" class="checkbox3">
                                    </td>
                                </tr>
                                <?php
                                $i++;
                                ?>

                            @endforeach

                            </tbody>
                        </table>


                    </div>


                    <div class="tab-pane fade" id="pills-comments" role="tabpanel"
                         aria-labelledby="pills-profile-tab">


                        <form method="POST" action="{{route('select_delete')}}">
                            @csrf
                            <input type="hidden" name="model" value="Report">

                            <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                                    class="btn btn-danger waves-effect waves-light"
                            >حذف
                            </button>

                            <div class="clearfix"></div>

                            <table id="example" class="table table-bordered dt-responsive nowrap"
                                   style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                <tr style="font-size: large ; font-family: cairo">
                                    <th>#</th>
                                    <th>اسم المبلغ</th>
                                    <th>التعليق</th>
                                    <th>صاحب التعليق</th>
                                    <th>صاحب الاعلان</th>
                                    <th>رقم الاعلان</th>
                                    <th>الملاحظات</th>
                                    <th class="text-center"><input type="checkbox" id="checkAll2"> تحديد الكل للحذف
                                    </th>

                                </tr>
                                </thead>
                                <tbody>
                                <?php
                                $i = 1;
                                ?>
                                @foreach($comments_rows as $row)
                                    <tr>
                                        <td>{{$i}}</td>
                                        <td><a href="{{route('users.show',$row->user->id)}}"
                                               style="font-weight: bold;">{{$row->user->username}}</a></td>


                                        <td>{{$row->comment->comment}}</td>


                                        <td><a href="{{route('users.show',$row->comment->user->id)}}"
                                               style="font-weight: bold;">{{$row->comment->user->username}}</a></td>


                                        <td><a href="{{route('users.show', $row->comment->haraj->user->id)}}"
                                               style="font-weight: bold;">{{$row->comment->haraj->user->username}}</a>
                                        </td>
                                        <td>
                                            {{$row->comment->haraj->code}}
                                        </td>
                                        <td>{{$row->note}}</td>


                                        <td class="text-center">
                                            <input name="ids[]" value="{{$row->id}}" type="checkbox" id="checkAll2" class="checkbox2">
                                        </td>


                                    </tr>
                                    <?php
                                    $i++;
                                    ?>

                                @endforeach

                                </tbody>
                            </table>
                        </form>

                    </div>
                </div>

            </div>
        </div>
    </div> <!-- end row -->



@stop
