@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head global-head--no-transform">
    <div class="layer"></div>
    <article>
        <h4><strong>{{$name_auction}}</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">{{$name_auction}}</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60 mt-30">
    <div class="row">
        @if(count($auctions) == 0)
            <div class="col-md-12 text-center">
                <p>@lang('site.noResults')</p>
            </div>
        @endif
        @foreach($auctions as $row)
            <div class="col-sm-6">
                @include('site.controllers.auction')
            </div>
        @endforeach
        <div class="col-sm-12 text-center">
            {{$auctions->withQueryString()->links()}}
        </div>
    </div>
</div>

@include('site.controllers.footer')
