@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>{{trans('site.ReceiveCode')}}</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('auction_details',$auction->id)}}">{{trans('site.auctionDescription')}}</a></li>
                <li class="breadcrumb-item active" aria-current="page">{{trans('site.ReceiveCode')}}</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container m-h-50 mb-60 mt-30">
    <div class="row">
        <div class="col-sm-12 text-center py-20">
            <img src="{{asset('site/images/illustrations_images/code.png')}}" class="mb-4 mx-auto" width="40%" alt="">
        </div>
        <div class="col-sm-12">
            <h4 class="mt-30"><strong>{{trans('site.codeReceiveCheck')}}</strong></h4>

                <h6 class="mt-30"><strong>{{trans('site.ReceiveCode')}}</strong></h6>
        </div>
        <form method="post" action="{{route('check_receive_code')}}" enctype="multipart/form-data">
            @csrf
        <div class="col-sm-5 mt-5">
            <input type="text" name="code" required class="form-control"  placeholder="123456...." >
            <input type="hidden" name="auction_id" value="{{$auction->id}}">
        </div>
         <div class="col-sm-12">
            <button type="submit" class="btn btn-primary mt-20"><small>{{trans('site.codeReceived')}}</small></button>
        </div>
        </form>
    </div>
</div>
</div>

@include('site.controllers.footer')
