@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.select_map')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item"><a href="#">@lang('site.addAuction')</a></li>
                <li class="breadcrumb-item"><a href="{{route('auction_term')}}">@lang('site.websiteTerms')</a></li>
                {{-- <li class="breadcrumb-item"><a href="{{route('auction_area')}}">@lang('site.choseDistrict')</a></li> --}}
                <li class="breadcrumb-item active" aria-current="page">@lang('site.select_map')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
    <form method="get" action="{{route('auction_select_location')}}">
        <div id="map" class="map" style=" width: 100%;
   height: 400px;
   background-color: grey;"></div>
        <input name="lat" type="hidden"
               @if(Session::get('lat'))
               value="{{Session::get('lat')}}"
               @endif
               required id="lat"
               readonly="yes"><br>
        <input name="lng" type="hidden"
               @if(Session::get('lng'))
               value="{{Session::get('lng')}}"
               @endif
               required id="lng"
               readonly="yes">

        @if ($errors->has('lat') || $errors->has('lng'))
            <small class="text-danger">{{ $errors->first('lat') }}</small>
        @endif
        <section class="user-name user-name__borderless  mt-30">

            <button type="submit" class="btn btn-primary" {{-- onclick="window.location.href='images-upload.php'"  --}}>
                @lang('site.continue')
            </button>
            <a href="{{route('area')}}" class="color-primary">@lang('site.manualCity') </a>
        </section>

    </form>

</div>

@include('site.controllers.footer')
