@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.paymentMethod')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item"><a
                        href="{{route('auction_details', $auction_id)}}">@lang('site.auctionDetails')</a></li>
                <li class="breadcrumb-item active" aria-current="page">وسيلة الدفع</li>
            </ol>
        </nav>
    </article>
</section>


<div class="container m-h-50 mb-60 mt-30 text-center">
    <div class="row">
        <div class="col-sm-12 col-lg-12 text-center py-20">
            <img src="{{asset('site/images/illustrations_images/paymentt.png')}}" class="mb-4 mx-auto" width="40%"
                 alt="">
        </div>
        {{--        <form action="{{route('subscribe_auction_payment')}}" method="POST">--}}
        {{--            {{csrf_field()}}--}}
        {{--            <input type="hidden" name="auction_id" value="{{$auction_id}}">--}}
        {{--            <div class="col-sm-6">--}}
        {{--                <h4 class="mt-30"><strong>@lang('site.theNameUsedOnTheCard')</strong></h4>--}}
        {{--                <input name="holder_name" value="{{old('holder_name')}}" type="text" class="form-control mb-20 "--}}
        {{--                       placeholder="@lang('site.theNameUsedOnTheCard')">--}}
        {{--                @if ($errors->has('holder_name'))--}}
        {{--                    <small class="text-danger">{{ $errors->first('holder_name') }}</small>--}}
        {{--                @endif--}}
        {{--            </div>--}}
        {{--            <div class="col-sm-6">--}}
        {{--                <h4 class="mt-30"><strong>@lang('site.cardNumber')</strong></h4>--}}
        {{--                <input name="number" value="{{old('number')}}" type="text" class="form-control mb-20 "--}}
        {{--                       placeholder="@lang('site.cardNumber')">--}}
        {{--                @if ($errors->has('number'))--}}
        {{--                    <small class="text-danger">{{ $errors->first('number') }}</small>--}}
        {{--                @endif--}}
        {{--            </div>--}}
        {{--            <div class="col-sm-4">--}}
        {{--                <h4 class="mt-30"><strong>@lang('site.expiresInAMonth')</strong></h4>--}}
        {{--                <input type="text" name="end_month" value="{{old('end_month')}}" class="form-control mb-20 "--}}
        {{--                       placeholder="@lang('site.expiresInAMonth')">--}}
        {{--                @if ($errors->has('end_month'))--}}
        {{--                    <small class="text-danger">{{ $errors->first('end_month') }}</small>--}}
        {{--                @endif--}}
        {{--            </div>--}}
        {{--            <div class="col-sm-4">--}}
        {{--                <h4 class="mt-30"><strong>@lang('site.expireInAYear')</strong></h4>--}}
        {{--                <input type="text" name="end_year" value="{{old('end_year')}}" class="form-control mb-20 "--}}
        {{--                       placeholder="@lang('site.expireInAYear')">--}}
        {{--                @if ($errors->has('end_year'))--}}
        {{--                    <small class="text-danger">{{ $errors->first('end_year') }}</small>--}}
        {{--                @endif--}}
        {{--            </div>--}}
        {{--            <div class="col-sm-4">--}}
        {{--                <h4 class="mt-30"><strong>@lang('site.theCodeNumberOnTheCreditCards')</strong></h4>--}}
        {{--                <input type="text" name="cvv" value="{{old('cvv')}}" class="form-control mb-20 " placeholder="cvv">--}}
        {{--                @if ($errors->has('cvv'))--}}
        {{--                    <small class="text-danger">{{ $errors->first('cvv') }}</small>--}}
        {{--                @endif--}}
        {{--            </div>--}}
        {{--            <div class="col-sm-4">--}}
        {{--                <h4 class="mt-30"><strong>@lang('site.paymentPreferredMethod')</strong></h4>--}}
        {{--               <select class="form-control mb-20" name="method">--}}
        {{--                   <option value="masterCard">@lang('site.masterCard')</option>--}}
        {{--                   <option value="mada">@lang('site.mada')</option>--}}
        {{--               </select>--}}
        {{--                @if ($errors->has('method'))--}}
        {{--                    <small class="text-danger">{{ $errors->first('method') }}</small>--}}
        {{--                @endif--}}
        {{--            </div>--}}
        {{--            <div class="col-md-12">--}}
        {{--                <button type="submit" class="btn btn-primary mt-20"><small>@lang('site.subscription')</small>--}}
        {{--                </button>--}}
        {{--            </div>--}}
        {{--        </form>--}}

        <p style="margin-bottom: 30px ; font-size: 18px ; font-weight: bold">سوف يتم تحويلكم لبوابة الدفع الألكتروني للتحقق من بيانات بطاقة الإتمان و حفظها </p>

{{--        <a href="{{route('open_payment_gate',['method'=>'mada','auction_id'=>$auction_id])}}"><button  class="btn btn-success">الدفع بطريقه مدي</button></a>--}}
        <a href="{{route('open_payment_gate',['method'=>'visa','auction_id'=>$auction_id])}}"><button class="btn btn-success">الدفع بطريقه فيزا | ماستر كارد</button></a>

    </div>
</div>


@include('site.controllers.footer')
