@include('site.controllers.upper-header')
@include('site.controllers.header')

<section class="global-head global-head--no-transform">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.websiteTerms')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item"><a href="#">@lang('site.addAuction')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.websiteTerms')</li>
            </ol>
        </nav>
    </article>
</section>
    <div class="container m-h-50 mb-60 mt-30">
        <div class="row mb-30">
            <div class="col-md-12 px-0">
                <h4 class="mb-20"><strong>@lang('site.websiteTerms')</strong></h4>
                <div class="shadowed mb-20">
                    {!! ($setting && $setting->auction_police) ? $setting->auction_police[Lang::getLocale()] : '' !!}
                </div>
                <a  type="button" class="btn btn-primary" href="{{route('auction_hays')}}">@lang('site.accept')</a>
            </div>
        </div>

    </div>
@include('site.controllers.footer')
