<div class="auction my-10">
    <a href="{{route('auction_details',$row->id)}}" class="color-black">
        <div class="row">
            <div class="col-sm-5 col-md-6 px-0">
                <article class="text-center img-part">
                    @php
                        $image = $row->images()->first();
                    @endphp
                    <small
                        class=" {{$row->type == 'direct' ? "color-red" : "color-green"}} ">{{$row->type == 'direct' ? trans('site.direct_auction') : trans('site.normalAuction')}}</small>


                    <img src="{{  isset($image) ? asset($image->image) : asset('coom.png')}}" class="mb-4 mx-auto"
                         style="margin: 0" width="100%" height="130px"
                         class="color-red">


                </article>
            </div>
            <div class="col-sm-7 col-md-6">
                <article>
                    <h5 class="color-black"><strong>{{$row->title}}</strong></h5>
                    <span>#{{$row->code}}</span>

                    {{--                    <h6 class="color-black">@lang('site.auctionStartAt')</h6>--}}
                    @if($row->end_date <= \Carbon\Carbon::now())
                        <section class="timer"> تم انتهاء المزاد</section>
                    @elseif($row->date <= \Carbon\Carbon::now() && $row->end_date > \Carbon\Carbon::now())
                        <section class="timer"> تم بدأ المزاد</section>
                    @else
                        <section id="demo{{$loop->iteration.$row->id}}" class="timer"></section>
                    @endif

                    <h6 class="color-black d-flex">
                        <span>@lang('site.city') : </span><strong>{{get_city($row->city_id)}}</strong></h6>
                    @if(Auth::check())
                        @if($row->user_id == Auth::user()->id)
                            @if($row->price)
                                <h6 class="color-black">
                                    <span>@lang('site.soldTo') : </span><strong>{{$row->price. ' ريال'}}</strong></h6>
                            @else
                                <h6 class="color-black">@lang('site.notSoldYet')</h6>
                            @endif
                        @endif
                    @endif
                    <h6 class="color-black">
                        <span>@lang('site.bidders') : </span><strong>{{$row->bids()->count()}}</strong>
                    </h6>
                    <h6 class="color-black">
                        <span>@lang('site.watches'): </span><strong>{{$row->watches()->count()}}</strong>
                    </h6>
                    <h6 class="color-black">

                        @if($row->end_date <= \Carbon\Carbon::now())
                            <span>@lang('site.soldTo'): </span>
                        @else
                            <span>@lang('site.priceNow'): </span>

                        @endif


                        <strong>


                            @if($row->price)
                                {{$row->price ." ".Lang::get('site.ryal')}}
                            @else
                                {{ getLastAuctionPrice($row->id)}}
                            @endif


                        </strong>
                    </h6>
                </article>
            </div>
        </div>
    </a>
</div>

<script>

    // Set the date we're counting down to
    var countDownDate{{$loop->iteration.$row->id}} = new Date("{{\Carbon\Carbon::parse($row->date)->format('d M Y H:i:s P')}}").getTime();

    var now_date = new Date("{{\Carbon\Carbon::now()->format('d M Y H:i:s P')}}").getTime();
    var end_date{{$loop->iteration.$row->id}} = new Date("{{\Carbon\Carbon::parse($row->date)->format('d M Y H:i:s P')}}").getTime();

    if(countDownDate{{$loop->iteration.$row->id}} <= now_date && end_date{{$loop->iteration.$row->id}} > now_date || countDownDate{{$loop->iteration.$row->id}} > now_date) {
    // Update the count down every 1 second
    var x = setInterval(function () {

        // Get today's date and time
        var now{{$loop->iteration.$row->id}} = new Date().getTime();

        // Find the distance between now and the count down date
        var distance{{$loop->iteration.$row->id}} = countDownDate{{$loop->iteration.$row->id}} - now{{$loop->iteration.$row->id}};

        // Time calculations for days, hours, minutes and seconds
        var days{{$loop->iteration.$row->id}} = Math.floor(distance{{$loop->iteration.$row->id}} / (1000 * 60 * 60 * 24));
        var hours{{$loop->iteration.$row->id}} = Math.floor((distance{{$loop->iteration.$row->id}} % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes{{$loop->iteration.$row->id}} = Math.floor((distance{{$loop->iteration.$row->id}} % (1000 * 60 * 60)) / (1000 * 60));
        var seconds{{$loop->iteration.$row->id}} = Math.floor((distance{{$loop->iteration.$row->id}} % (1000 * 60)) / 1000);

        // Output the result in an element with id="demo"
        document.getElementById("demo{{$loop->iteration.$row->id}}").innerHTML = days{{$loop->iteration.$row->id}} + " يوم |  " + hours{{$loop->iteration.$row->id}} + " ساعه |  "
            + minutes{{$loop->iteration.$row->id}} + " دقيقة | " + seconds{{$loop->iteration.$row->id}} + " ثانية ";

        // If the count down is over, write some text
        if (distance{{$loop->iteration.$row->id}} < 0) {
            clearInterval(x);
            document.getElementById("demo{{$loop->iteration.$row->id}}").innerHTML = "@lang('site.theAuctionHasStarted')";
        }
    }, 1000);
    }
</script>
{{--<script>--}}

{{--    function makeTimer() {--}}

{{--        --}}{{--var endTime = new Date("{{$loop->iteration}} January 2021 9:56:00 GMT+01:00");--}}
{{--        var endTime = new Date("{{\Carbon\Carbon::parse($row->date)->format('d M Y H:i:s P')}}");--}}
{{--        endTime = (Date.parse(endTime) / 1000);--}}

{{--        var now = new Date();--}}
{{--        now = (Date.parse(now) / 1000);--}}

{{--        var timeLeft = endTime - now;--}}

{{--        var days = Math.floor(timeLeft / 86400);--}}
{{--        var hours = Math.floor((timeLeft - (days * 86400)) / 3600);--}}
{{--        var minutes = Math.floor((timeLeft - (days * 86400) - (hours * 3600)) / 60);--}}
{{--        var seconds = Math.floor((timeLeft - (days * 86400) - (hours * 3600) - (minutes * 60)));--}}

{{--        if (hours < "10") {--}}
{{--            hours = "0" + hours;--}}
{{--        }--}}
{{--        if (minutes < "10") {--}}
{{--            minutes = "0" + minutes;--}}
{{--        }--}}
{{--        if (seconds < "10") {--}}
{{--            seconds = "0" + seconds;--}}
{{--        }--}}
{{--        $(".days").html(days + "<br /><strong>يوم</strong>");--}}
{{--        $(".hours").html(hours + "<br /><strong>ساعه</strong>");--}}
{{--        $(".minutes").html(minutes + "<br /><strong>دقيقه</strong>");--}}
{{--        $(".seconds").html(seconds + "<br /><strong>ثانيه</strong>");--}}

{{--        // if (timeLeft < 0) {--}}
{{--        //     clearInterval(x);--}}
{{--        //     document.getElementById("demo").innerHTML = "EXPIRED";--}}
{{--        // }--}}

{{--    }--}}

{{--    setInterval(function () {--}}
{{--        makeTimer();--}}
{{--    }, 1000);--}}

{{--</script>--}}
