@include('site.controllers.upper-header')
@include('site.controllers.header')
<style>

    .box_radio {
        margin-bottom: 30px;
    }

    input[type=radio] {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 20%;
        cursor: pointer;

    }

    .mody {
        padding: 15px;
        border-radius: 5px;
        border: 1px solid #eee;
        cursor: pointer;
    }

    .mody p {
        line-height: 2em;
    }

    /* IMAGE STYLES */
    input[type=radio] + .mody {
        cursor: pointer;
    }

    /* CHECKED STYLES */
    input[type=radio]:checked + .mody {
        border-radius: 5px;
        border: 2px solid #1c6e61;
        background-color: #20ab96;
        color: #fff;
    }

</style>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.adDetails')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home') </a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.adDetails')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <!-- slider -->
            <!-- to be displayed correctly both section must have same image src
            the loop will be done twice
            -->
            <div class="slider-for">
                <!-- Here -->

                @foreach($ad->images as $image)
                    <section>
                        <img class="img-responsive h-50" src="{{$image->image}}" alt="">
                    </section>
                @endforeach
            </div>
            <div class="slider-nav">
                <!-- and Here -->

                @foreach($ad->images as $image)

                    <div class="item ">
                        <img class="img-responsive" src="{{$image->image}}" alt="">
                    </div>
                @endforeach

            </div>

        </div>
        <!-- <div class="col-md-7">
            <section class="product-card">
                <div class="row">
                    <div class="col-sm-12 padding-adjust">
                        <h4><strong>Pre owned rolex</strong></h4>
                        <p> <img src="images/saudi.svg" class="mb-4" width="20px" alt=""> <span class="px-10 size-10 color-gray">Rolex watches</span> - <span class="px-10 size-10 color-gray">Saudi Arabia</span> <span class="rate">4.5 <i class="icon-star"></i></span></p>
                        <p class="mt-20">Lorem ipsum dolor sit amet consectetur adipisicing elit. Error unde sequi nobis asperiores eos quidem saepe consequuntur sint, atque dignissimos, ut perferendis commodi rerum aspernatur ratione doloremque ipsam quibusdam similique!</p>
                    </div>
                    <div class="col-sm-12 padding-adjust">
                        <h5 class="mt-20"><strong>Product Details</strong></h5>
                        <ul>
                            <li><p><strong>Year: </strong><span>2020</span></p></li>
                            <li><strong>Shape: </strong><span>Rounded</span></li>
                            <li><strong>Weight: </strong><span>10gm</span></li>
                        </ul>
                    </div>

                    <div class="btn-group mt-30" role="group" aria-label="...">
                        <button type="button" class="btn btn-default text-center"><a href="messages.php"><i class="icon-message_square"></i><span class="px-10">Send Message</span></a></button>
                        <button type="button" class="btn btn-default text-center is-favorite"><i class="icon-heart"></i><span class="px-10">Favorite</span></button>
                        <button type="button" class="btn btn-default text-center"><i class="icon-whatsapp"></i><span class="px-10">Send Whatsapp</span></button>
                        <button type="button" class="btn btn-default text-center"><i class="icon-flag"></i><span class="px-10">Report</span></button>

                    </div>
                </div>
            </section>
        </div> -->
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-sm-8">
            <article class="gray-bg mt-20">
                <h5><strong>{{$ad->title}}</strong></h5>
                <span>#{{$ad->code}}</span>
                <hr>
                <p class="mb-10"><i class="icon-placeholder color-primary"></i> <span
                        class="size-12 color-gray">{{$ad->city ? $ad->city->name[App::getLocale()] : Lang::get('site.deleteCity')}}</span>
                </p>
                <p>
                <div class="row">
                    <div class="col-sm-4 px-0">
                        <a href="{{route('userProfile',$ad->user->id)}}">
                            <i class="icon-userr color-primary"></i> <span
                                class="size-12 color-gray">{{$ad->user->username}} </span>
                        </a>
                    </div>
                    <div class="col-sm-4 px-0">
                        <i class=" icon-clock color-primary"></i> <span
                            class="size-12 color-gray">{{\Carbon\Carbon::parse($ad->created_at)->diffForHumans()}}</span>
                    </div>
                    {{--                    <div class="col-sm-4 px-0">--}}
                    {{--                        <i class=" icon-love color-primary"></i> <span--}}
                    {{--                            class="size-12 color-gray favourite_count"> {{getAdFavouriteCount($ad->id)}} </span> @lang('site.like')--}}
                    {{--                    </div>--}}
                    {{--                    @if($ad->price_show)--}}
                    <div class="col-sm-4 px-0">
                        <i class="fa fa-dollar"></i> <span
                            class="size-12 color-gray"> {{$ad->price}} @lang('site.ryal')</span>
                    </div>
                    {{--                    @endif--}}

                </div>
                </p>
            </article>
            <p class="color-gray mt-20">
                {{$ad->description}}
            </p>

        </div>
        <div class="col-sm-4">
            {{--            <section class="auction-timer">--}}

            {{--                <h5 class="text-center"><strong>@lang('site.contacts')</strong></h5>--}}
            {{--                <section class="text-center">--}}
            {{--                    <button type="button" class="btn btn-primary mb-20">--}}
            {{--                        {{$ad->mobile}}--}}
            {{--                    </button>--}}
            {{--                </section>--}}


            {{--                <h5 class="text-center"><strong>@lang('site.sendWhatsapp')</strong></h5>--}}
            {{--                <hr class="my-10 mt-30">--}}


            {{--            </section>--}}
            <article class="gray-bg my-10" style="margin-top: 20px !important;">
                <ul class="d-flex space-between">

                    @if(\Auth::check() && $ad->user_id == \Auth::id())
                        <li><a href="{{route('edit_ad',$ad->id)}}"><i class=" icon-edit color-gray size-24"></i></a>
                        </li>

                    @endif
                    @if(\Auth::check())
                        <li><a href="#report" data-toggle="modal" data-target="#report"><i
                                    class="fa fa-flag color-gray size-24"></i></a></li>

                        <li><a href="#sendMessage" data-toggle="modal" data-target="#sendMessage"><i
                                    class="icon-mail color-gray size-24"></i></a></li>
                    @endif


                    <li @if(\Auth::check()) onclick="favourite_ad({{$ad->id}})" @endif >
                        <small class="favourite_count">{{getAdFavouriteCount($ad->id)}}</small>


                        <i id="favourite_element"
                           class="fa @if(\Auth::check() && checkUserFavAd($ad->id) == 'false') fa-heart-o  @else fa-heart @endif size-24"
                           style="color: red"></i></li>


                    @if(\Auth::check() && $ad->user_id == \Auth::user()->id)



                        <li><a href="#deleteAd" data-toggle="modal" data-target="#deleteAd"><i
                                    class="icon-trash color-gray size-24"></i></a></li>


                    @endif

                    {{--                    <li><a href="https://api.whatsapp.com/send?phone={{$ad->user->country_code.$ad->user->mobile}}"--}}
                    {{--                           target="_blank"><i--}}
                    {{--                                class="icon-whatsapp color-gray size-24"></i></a></li>--}}
                    {{--                    <li>--}}
                    {{--                        <a href="http://twitter.com/share?text={{$ad->title}}&url={{route('advertisement_details',$ad->id)}}&hashtags=mazadat,{{$ad->title}}--}}
                    {{--                            "><i class="icon-twitter-1 color-gray size-24"></i></a></li>--}}
                </ul>
            </article>
            @if(\Auth::check() && \Auth::id() !== $ad->user_id)
                <section class="text-reverse">
                    @if(!\App\Models\AdOrder::where( 'ad_id' ,$ad->id)->first())

                        {{--                    <a href="{{route('commission')}}">--}}
                        <button type="button" data-toggle="modal" data-target="#mediation_request"
                                class="btn btn-primary mt-20">
                            @lang('site.mediationRequest')
                        </button>

                        <button type="button" data-toggle="modal" data-target="#buy"
                                class="btn btn-primary mt-20">
                            @lang('site.buy')
                        </button>
                        {{--                    </a>--}}
                    @else

                        <button type="button"
                                class="btn btn-danger mt-20">
                            @lang('site.productPurchased')
                        </button>

                    @endif

                </section>
            @endif
        </div>
    </div>
    <div class="row mt-30">
        <div class="col-sm-12">
            <section class="gray-bg my-10">
                <div class="row">
                    <div class="col-sm-6">
                        <button type="button" class="btn btn-default">@lang('site.comments')</button>
                    </div>

                </div>
            </section>
        </div>
    </div>

</div>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <section class="auction-timer">


                @foreach($ad->comments()->orderByDesc('id')->get() as $comment)

                    <div class="row">
                        <div class="col-sm-12 ">
                            <i class="icon-userr color-primary"></i> <strong
                                class="size-12">{{$comment->user->username}} </strong>
                        </div>
                        <div class="col-sm-6 ">
                            <i class=" icon-clock color-primary"></i> <span
                                class="size-12 color-gray">{{\Carbon\Carbon::parse($comment->created_at)->diffForHumans()}}</span>
                        </div>

                        <div class="col-sm-6 ">
                            @if(Auth::check())
                                <li style="    margin: 0 15px;
    display: inline-block;"><a href="#reportComment" data-toggle="modal" data-target="#reportComment{{$comment->id}}"><i
                                            class="fa fa-flag color-gray size-24"></i> @lang('site.reportComment') </a>
                                </li>
                            @endif
                        </div>


                        <div class="modal fade text-center" id="reportComment{{$comment->id}}" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog text-justify">
                                <div class="modal-content">
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                    <h4 class="mb-20"><strong>@lang('site.reportComment')</strong></h4>
                                    <form method="post" action="{{route('report_comment',$comment->id)}}"
                                          enctype="multipart/form-data">
                                        @csrf
                                        <textarea name="note" id="" required cols="30" rows="6"
                                                  placeholder="@lang('site.reportBody') ..">{{old('note')}}</textarea>
                                        <button type="submit"
                                                class="btn btn-primary mt-20">@lang('site.sendReport')</button>
                                    </form>

                                </div>
                            </div>
                        </div>


                        <div class="col-sm-12 ">
                            <p><span class="size-12 color-gray my-10"> {{$comment->comment}}</span>
                            </p>
                        </div>
                    </div>
                    <hr class="my-10">

                @endforeach


            </section>
        </div>
        <div class="col-xs-12 mt-30">
            <form action="{{route('comment')}}" method="post" enctype="multipart/form-data">
                @csrf
                <label for="">@lang('site.addComment')</label>

                @if(\Auth::check())
                    <textarea name="comment" required width="100%" id="" cols="15" rows="5"
                              placeholder="@lang('site.addComment') .."></textarea>
                    <input type="hidden" name="ad_id" value="{{$ad->id}}">
                    <section class="text-left">
                        <button class="btn btn-primary mt-20" type="submit"><small>@lang('site.addComment')</small>
                        </button>
                    </section>
                @else

                    <p>@lang('site.loginToComment')</p>
                @endif
            </form>
        </div>
    </div>
</div>
<section class="comment-area mt-30">
    <div class="container">
        <h4 class="text-center mt-30 related-ads-title"><strong>@lang('site.similarAds') </strong></h4>
        <div class="row">

            @include('site.controllers.product')

        </div>
    </div>
</section>

<div class="modal fade text-center" id="sendMessage" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h5>@lang('site.speedMessage') :</h5>
            <h4 class="mb-20"><strong>{{$ad->user->username}}</strong></h4>
            <form method="post" action="{{route('send_speed_message',$ad->user->id)}}">
                @csrf
                <textarea name="message" required id="" cols="30" rows="6"
                          placeholder="@lang('site.writeMessage') .."></textarea>
                <button type="submit" class="btn btn-primary mt-20">@lang('site.send')</button>

            </form>

        </div>
    </div>
</div>
<div class="modal fade text-center" id="deleteAd" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4>@lang('site.doDeleteAd')</h4>


            <a href="{{route('delete_ad',$ad->id)}}">
                <button type="button" class="btn btn-danger">@lang('site.delete')</button>
            </a>
            <button type="button" class="btn btn-success" data-dismiss="modal">@lang('site.cancel')</button>

        </div>
    </div>
</div>


<div class="modal fade text-center" id="mediation_request" role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4>@lang('site.doSendOrder')</h4>

            <form method="post" action="{{route('add_mediation_request')}}" enctype="multipart/form-data"
                  style="    display: inline-block;">
                @csrf
                <input type="hidden" name="ad_id" value="{{$ad->id}}">
                <button type="submit" class="btn btn-success">@lang('site.send')</button>
            </form>
            <button type="button" class="btn btn-danger" data-dismiss="modal">@lang('site.cancel')</button>

        </div>
    </div>
</div>

<div class="modal fade text-center" id="buy" role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4> @lang('site.choosePay')</h4>

            <form method="post" action="{{route('payment_checkout')}}" enctype="multipart/form-data"
                  style="    display: inline-block;">
                @csrf
                <input type="hidden" name="ad_id" value="{{$ad->id}}">
                <div style="margin-top: 30px; margin-bottom: 30px">
                    <div class="box_radio">
                        <input type="radio" name="payment_method" value="visa" checked>
                        <div class="mody">
                            <p>@lang('site.masterCard')</p>
                        </div>
                    </div>
                    <div class="box_radio">
                        <input type="radio" name="payment_method" value="mada">
                        <div class="mody">
                            <p>@lang('site.mada')</p>
                        </div>
                    </div>
                </div>

                <div>
                    <button type="submit" class="btn btn-success">@lang('site.pay')</button>
                </div>
            </form>
            <button type="button" class="btn btn-danger" data-dismiss="modal">@lang('site.cancel')</button>

        </div>
    </div>
</div>


<div class="modal fade text-center" id="report" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="mb-20"><strong>@lang('site.reportAd')</strong></h4>
            <form method="post" action="{{route('report',$ad->id)}}" enctype="multipart/form-data">
                @csrf
                <textarea name="note" id="" required cols="30" rows="6"
                          placeholder="@lang('site.reportBody') ..">{{old('note')}}</textarea>
                <button type="submit" class="btn btn-primary mt-20">@lang('site.sendReport')</button>
            </form>

        </div>
    </div>
</div>


@include('site.controllers.footer')
