@include('site.controllers.upper-header')
@include('site.controllers.header')
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.mapPage')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">@lang('site.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.mapPage')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container mb-60 mt-30">
<form method="get" action="{{route('select_location')}}">
    <div id="map" class="map" style=" width: 100%;
   height: 400px;
   background-color: grey;"></div>
    <input name="lat" type="hidden" required id="lat"
           readonly="yes"><br>
    <input name="lng" type="hidden" required id="lng"
           readonly="yes">

    @if ($errors->has('lat') || $errors->has('lng'))
        <small class="text-danger">{{ $errors->first('lat') }}</small>
    @endif
    <section class="user-name user-name__borderless  mt-30">

        <button type="submit" class="btn btn-primary" {{-- onclick="window.location.href='images-upload.php'"  --}}>
            @lang('site.continue')
        </button>
        <a href="{{route('area')}}" class="color-primary">@lang('site.manualCity')</a>
    </section>

</form>

</div>

@include('site.controllers.footer')
