@include('site.controllers.upper-header')

@include('site.controllers.header')

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong>@lang('site.changePassword')</strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('home')}}">@lang('site.home')</a></li>
                <li class="breadcrumb-item" aria-current="page">@lang('site.restorePassword')</li>
                <li class="breadcrumb-item active" aria-current="page">@lang('site.changePassword')</li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="login-p">
        <section class="form-section">
                <div class="row">
                    <div class="col-sm-6 col-xs-12 mb-30 px-30">
                        <article>
                            <h4 class="mb-20"><strong>@lang('site.restorePassword')</strong></h4>
                        </article>
                        <form action="{{'forget_change_password'}}" method="POST" enctype="multipart/form-data">

                            {{csrf_field()}}

                            <input type="password" name="password" class="form-control mb-20" placeholder="@lang('site.password')">
                            @if ($errors->has('password'))
                                <small class="text-danger">{{ $errors->first('password') }}</small>
                            @endif
                            <input type="password" name="password_confirmation" class="form-control mb-20"
                                   placeholder="@lang('site.confirmPassword')">
                            @if ($errors->has('password_confirmation'))
                                <small class="text-danger">{{ $errors->first('password_confirmation') }}</small>
                            @endif
                        <!-- <input type="password" class="form-control mb-20"  placeholder="كلمة المرور" > -->
                            <button type="submit" style="width:100%" class="btn btn-primary mt-20 mb-20">
                                @lang('site.save')
                            </button>
                            {{--                            <hr class="my-10 width-50 mx-auto"/>--}}
                            {{--                            <p class="mt-20 text-center">لدى حساب بالفعل ؟ ---}}
                            {{--                                <a href="{{route('login')}}" class="underlined"><strong>تسجيل دخول</strong></a>--}}
                            {{--                            </p>--}}
                        </form>
                    </div>
                    <div class="col-sm-6 illustrated"></div>

                </div>
        </section>
    </div>
</div>

@include('site.controllers.footer')
