<?php $__env->startSection('title', "المزادات الغير مفعلة"); ?>
<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المزادات الغير مفعلة</h4>
            </div>
        </div>
    </div>




    <div class="row">
        <div class="col-12">
            <div class="card-box">
                <form method="POST" action="<?php echo e(route('auction_search')); ?>" >
                    <?php echo csrf_field(); ?>
                    <div class="form-group">
                        <label for="exampleInputEmail1">من تاريخ</label>
                        <input type="date" class="form-control" value="<?php echo e(old('from')); ?>" name="from"
                               id="exampleInputEmail1">
                        <?php if($errors->has('from')): ?>
                            <small class="text-danger"><?php echo e($errors->first('from')); ?></small>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">الى تاريخ</label>
                        <input type="date" class="form-control" value="<?php echo e(old('to')); ?>" name="to"
                               id="exampleInputEmail1">
                        <?php if($errors->has('to')): ?>
                            <small class="text-danger"><?php echo e($errors->first('to')); ?></small>
                        <?php endif; ?>
                    </div>

                    <button type="submit" class="btn btn-success">بحث</button>
                </form>
            </div>
        </div>



        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">المزادات الغير مفعلة</h4>

                <form method="POST" action="<?php echo e(route('select_delete')); ?>">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" name="model" value="Auction">
                    <button style="margin-bottom: 15px; display: inline-block; float: left" type="submit"
                            class="btn btn-danger waves-effect waves-light"
                    >حذف
                    </button>
                    <div class="clearfix"></div>

                    <table id="example" class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>#</th>
                            <th>كود</th>
                            <th>إسم المزاد</th>
                            <th>إسم صاحب المزاد</th>
                            <th>المدينة</th>
                            <th>القسم</th>
                            <th>نوع المزاد</th>
                            <th>حالة المزاد</th>
                            <th>الحالة</th>
                            <th>التحكم</th>
                            <th class="text-center"><input type="checkbox" id="checkAll"> تحديد الكل للحذف
                            </th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php
                        $i = 1;
                        ?>
                        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                                $start_date = \Carbon\Carbon::parse($row->date);
                                $end_date = \Carbon\Carbon::parse($row->date)->addMinutes(30);
                            ?>
                            <tr>
                                <td><?php echo e($i); ?></td>
                                <td><?php echo e($row->code); ?></td>
                                <td><?php echo e($row->title); ?></td>
                                <td><a href="<?php echo e(route('users.show',$row->user->id)); ?>"><?php echo e($row->user->username); ?></a></td>
                                <td><?php echo e($row->city ? $row->city->name['ar'] : "لم يتم ادخال المدينة او تم حذفها"); ?></td>
                                <td><?php echo e($row->category->name['ar']); ?></td>
                                <td><?php echo e($row->normal ? 'مزاد عادى' : 'مزاد مباشر'); ?></td>
                                <td>
                                    <?php if(\Carbon\Carbon::now() < $start_date): ?>
                                        قادم
                                    <?php elseif($start_date <= \Carbon\Carbon::now() &&  $end_date >= \Carbon\Carbon::now()): ?>
                                        حالى
                                    <?php elseif($end_date < \Carbon\Carbon::now()): ?>
                                        سابق
                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php if($row->status == 'active'): ?>
                                        مفعل
                                    <?php elseif($row->status == 'not_active'): ?>
                                        غير مفعل
                                    <?php elseif($row->status == 'cancel'): ?>
                                        ملغى
                                    <?php elseif($row->status == 'waiting'): ?>
                                        فى الانتظار
                                    <?php endif; ?>
                                </td>

                                <td>

                                    <a href="<?php echo e(route('notActiveAuctions.edit',$row->id)); ?>">
                                        <button type="button"
                                                class="btn btn-info waves-effect waves-light">تعديل
                                        </button>
                                    </a>
                                    <a href="<?php echo e(route('notActiveAuctions.show',$row->id)); ?>">
                                        <button type="button"
                                                class="btn btn-success waves-effect waves-light">عرض
                                        </button>
                                    </a>

                                </td>
                                <td class="text-center">
                                    <input name="ids[]" value="<?php echo e($row->id); ?>" type="checkbox" id="checkAll">
                                </td>
                            </tr>
                            <?php
                            $i++;
                            ?>

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </form>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/not_active_auctions/index.blade.php ENDPATH**/ ?>