<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.profile'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.profile'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="setting-account">
    <div class="container">
        <div class="setting-title">
            <div class="row">
                <div class="col-xs-12 text-center">
                    <img src="<?php echo e($user->image); ?>" alt="">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-6 px-0">
                <button class="pa-9 btn btn-default" disabled><i class="icon-calendar"></i></button>
                <small
                    class="color-gray px-10"><?php echo app('translator')->get('site.thisAccountCreated'); ?> <?php echo e(\Carbon\Carbon::parse($user->created_at)->diffForHumans()); ?>  </small>
            </div>

            <div class="col-sm-6 text-reverse">


                <ul class="rating" id="newStars">

                    <li>
                        <i class="icon-star  <?php if(in_array(getUserRate($user->id) ,[1,2,3,4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"
                           style="cursor: pointer"
                          onclick="rateUser(<?php echo e($user->id); ?>,1)"></i>
                    </li>
                    <li>
                        <i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[2,3,4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"
                           style="cursor: pointer"
                           onclick="rateUser(<?php echo e($user->id); ?>,2)"></i>
                    </li>
                    <li>
                        <i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[3,4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"
                           style="cursor: pointer"
                           onclick="rateUser(<?php echo e($user->id); ?>,3)"></i>
                    </li>
                    <li>
                        <i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[4,5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"
                           style="cursor: pointer"
                           onclick="rateUser(<?php echo e($user->id); ?>,4)"></i>
                    </li>
                    <li>
                        <i class="icon-star   <?php if(in_array(getUserRate($user->id) ,[5])): ?>  color-yellow  <?php else: ?>  color-gray  <?php endif; ?>"
                           style="cursor: pointer"
                           onclick="rateUser(<?php echo e($user->id); ?>,5)"></i>
                    </li>
                </ul>
            </div>
        </div>
        <section class="text-center mt-30">
            <h4><strong><?php echo e($user->username); ?></strong></h4>
            <p class="color-gray">
                <small><?php echo e($user->last_online ? \Carbon\Carbon::parse($user->last_online)->diffForHumans() : trans('site.online')); ?></small>
            </p>
            <p class="color-gray" id="new_rate">
                <i class="fa fa-star" style="size: 5px"></i><?php echo e(getUserRateRound($user->id)); ?> ( <?php echo app('translator')->get('site.rateCounts'); ?> <?php echo e(\App\Models\UserRates::whereRatedId($user->id)->count()); ?> )
            </p>
            
            
            
            
            
            
            
            
            
            

            
            
            
            
            
            
            
            
            
            
            
            
            
            <hr class="mt-20 mb-20">
        </section>
        <section class="my-10 py-10 text-center">
            <h4><strong><?php echo app('translator')->get('site.myAuctions'); ?></strong></h4>
            <ul style="
    text-align: center;
    display: table;
    margin: 0 auto;
    width: 60%;" class="nav nav-tabs auction-tabs mt-20 auction-tabs__margin">




                <li class="active nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#next-auctions"><strong>
                            <?php echo app('translator')->get('site.nextAuctions'); ?></strong>
                    </button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#change-pass">
                        <strong><?php echo app('translator')->get('site.currentAuctions'); ?></strong>
                    </button>
                </li>
                <li class="nav-link">
                    <button class="btn btn-default" data-toggle="tab" href="#old-auctions">
                        <strong><?php echo app('translator')->get('site.previousAuctions'); ?></strong>
                    </button>
                </li>

            </ul>

        </section>
        <div class="profilepage">

            <div class="tab-content">
























                <!-- next-auctions -->
                <div id="next-auctions" class="tab-pane fade in active">
                    <div class="row">

                        <?php $__currentLoopData = $next_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(count($next_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions',['flag'=>'next','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>
                    </div>
                </div>


                <!-- now_auctions -->
                <div id="change-pass" class="tab-pane fade">
                    <div class="row">
                        <?php $__currentLoopData = $now_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(count($now_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions',['flag'=>'now','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>                    </div>
                </div>

                <!-- old-auctions -->
                <div id="old-auctions" class="tab-pane fade">
                    <div class="row">

                        <?php $__currentLoopData = $last_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-sm-6">
                                <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(count($last_auctions) > 0): ?>
                            <div class="col-sm-12 text-center">
                                <a href="<?php echo e(route('user_auctions',['flag'=>'last','user_id'=>$user->id])); ?>"
                                   class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-sm-12 text-center" style="margin-top: 30px">
                                <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                            </div>

                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="comment-area mt-30">
        <div class="container">
            <h4 class=" mt-30 text-center"><strong><?php echo app('translator')->get('site.myAds'); ?> </strong></h4>
            <div class="row">

                <?php echo $__env->make('site.controllers.product', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php if(count($rows) > 0): ?>
                    <div class="col-sm-12 text-center">
                        <a href="<?php echo e(route('user_harajs',$user->id)); ?>"
                           class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                    </div>
                <?php else: ?>
                    <div class="col-sm-12 text-center" style="margin-top: 30px">
                        <p style="font-weight: bold"> <?php echo app('translator')->get('site.noItem'); ?></p>
                    </div>
                <?php endif; ?>

            </div>
        </div>
    </section>
    <!-- change-pass-modal modal -->
    <div class="modal fade text-center" id="change-pass-modal" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/green/change_password.png')); ?>" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.changePassword'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_old_password')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="password" required name="old_password" class="form-control"
                                           placeholder="<?php echo app('translator')->get('site.currentPassword'); ?>">
                                </div>
                            </div>
                            <div class="form-horizontal mb-20">
                                <div class="">
                                    <input type="password" required name="new_password" class="form-control"
                                           placeholder="<?php echo app('translator')->get('site.newPassword'); ?>">
                                </div>
                            </div>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="password" required name="new_password_confirmation"
                                           class="form-control" placeholder="<?php echo app('translator')->get('site.newPasswordConfirm'); ?> ">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.change'); ?></button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- new-email modal -->
    <div class="modal fade text-center" id="new-email" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>


                    <h3>
                        <?php echo app('translator')->get('site.rateUser'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('rate_user',$user->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="number" min="0" max="5" name="rate" required class="form-control"
                                           placeholder="<?php echo app('translator')->get('site.rate_amount'); ?>">
                                </div>
                                <br>
                                <div class=" mb-0">
                                    <textarea name="note" required class="form-control"
                                              placeholder="<?php echo app('translator')->get('site.rate_note'); ?>"> </textarea>
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="modal fade text-center" id="new-image" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/default.jpg')); ?>" style="height: 150px" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateImage'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_image')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class="mb-0">
                                    <input type="file" style="position: inherit; right: auto; bottom: auto;"
                                           name="image" class="form-control" required>
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- change-phone modal -->
    <div class="modal fade text-center" id="change-phone" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/green/password.png')); ?>" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateMobile'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_mobile')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="number" name="mobile" required class="form-control"
                                           placeholder=" <?php echo app('translator')->get('site.newMobile'); ?>">
                                </div>
                            </div>

                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade text-center" id="change-username" role="dialog">
        <div class="modal-dialog signmodel">
            <!-- Modal content-->
            <div class="modal-content p-20">
                <div class="modal-body model-style">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <img src="<?php echo e(asset('site/images/default_username.png')); ?>" style="height: 150px" alt="">
                    <h3>
                        <?php echo app('translator')->get('site.updateUsername'); ?>
                    </h3>
                    <div class="row">
                        <form class="global-form" method="post" action="<?php echo e(route('change_username')); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-horizontal mb-20">
                                <div class=" mb-0">
                                    <input type="text" class="form-control" name="username" required
                                           placeholder="<?php echo app('translator')->get('site.newUsername'); ?>">
                                </div>
                            </div>
                            <div class="form-group ">
                                <div>
                                    <button type="submit" style="width:100%"
                                            class="btn btn-primary"><?php echo app('translator')->get('site.update'); ?></button>
                                </div>
                            </div>


                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php /**PATH /backup/playercenter/public_html/resources/views/site/users/userProfile.blade.php ENDPATH**/ ?>