<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<section class="global-head">
    <div class="layer"></div>
    <article>
        <h4><strong><?php echo app('translator')->get('site.auctionDetails'); ?></strong></h4>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><?php echo app('translator')->get('site.home'); ?> </a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('site.auctionDetails'); ?></li>
            </ol>
        </nav>
    </article>
</section>
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <!-- slider -->
            <!-- to be displayed correctly both section must have same image src
            the loop will be done twice
            -->
            <div class="slider-for">
                <?php $__currentLoopData = $row->images()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <section>
                        <img class="img-responsive h-50" src="<?php echo e($image->image); ?>" alt="">
                    </section>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
            <div class="slider-nav">
                <?php $__currentLoopData = $row->images()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="item ">
                        <img class="img-responsive" src="<?php echo e($image->image); ?>" alt="">
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>

            <div class="sharethis-sticky-share-buttons"></div>
        </div>
        <!-- <div class="col-md-7">
            <section class="product-card">
                <div class="row">
                    <div class="col-sm-12 padding-adjust">
                        <h4><strong>Pre owned rolex</strong></h4>
                        <p> <img src="images/saudi.svg" class="mb-4" width="20px" alt=""> <span class="px-10 size-10 color-gray">Rolex watches</span> - <span class="px-10 size-10 color-gray">Saudi Arabia</span> <span class="rate">4.5 <i class="icon-star"></i></span></p>
                        <p class="mt-20">Lorem ipsum dolor sit amet consectetur adipisicing elit. Error unde sequi nobis asperiores eos quidem saepe consequuntur sint, atque dignissimos, ut perferendis commodi rerum aspernatur ratione doloremque ipsam quibusdam similique!</p>
                    </div>
                    <div class="col-sm-12 padding-adjust">
                        <h5 class="mt-20"><strong>Product Details</strong></h5>
                        <ul>
                            <li><p><strong>Year: </strong><span>2020</span></p></li>
                            <li><strong>Shape: </strong><span>Rounded</span></li>
                            <li><strong>Weight: </strong><span>10gm</span></li>
                        </ul>
                    </div>

                    <div class="btn-group mt-30" role="group" aria-label="...">
                        <button type="button" class="btn btn-default text-center"><a href="messages.php"><i class="icon-message_square"></i><span class="px-10">Send Message</span></a></button>
                        <button type="button" class="btn btn-default text-center is-favorite"><i class="icon-heart"></i><span class="px-10">Favorite</span></button>
                        <button type="button" class="btn btn-default text-center"><i class="icon-whatsapp"></i><span class="px-10">Send Whatsapp</span></button>
                        <button type="button" class="btn btn-default text-center"><i class="icon-flag"></i><span class="px-10">Report</span></button>

                    </div>
                </div>
            </section>
        </div> -->
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-sm-8">

                <span><i class="color-primary icon-total size-24"></i> <span
                        class="size-12 color-gray"><?php echo e($row->bids()->count() > 0 ? $row->bids()->orderByDesc('id')->value('price') : 0); ?>   <?php echo app('translator')->get('site.moneySum'); ?></span></span>
            </h5>



            <article class="gray-bg my-10">

                <h5><strong><?php echo e($row->title); ?></strong></h5>
                <span>#<?php echo e($row->code); ?></span>


                <ul>
                    <?php if($row->price): ?>
                        <li class="d-flex space-between l-h-25"><strong><?php echo app('translator')->get('site.soldTo'); ?> </strong><strong
                                class="color-primary"><?php echo e($row->price); ?>

                                <?php echo app('translator')->get('site.ryal'); ?></strong></li>
                    <?php endif; ?>
                    <hr class="my-10">
                    <li class="d-flex space-between l-h-25">
                        <span><?php echo app('translator')->get('site.auctionDuration'); ?></span><strong><?php echo app('translator')->get('site.duration'); ?></strong></li>
                    <li class="d-flex space-between l-h-25">
                        <span><?php echo app('translator')->get('site.city'); ?></span><strong><?php echo e(get_city($row->city_id)); ?></strong></li>
                    <li class="d-flex space-between l-h-25">
                        <span><?php echo app('translator')->get('site.auctionType'); ?></span><strong

                        <?php if($row->type == 'direct'): ?> style="color: red" <?php else: ?> style="color: green"  <?php endif; ?>

                        ><?php echo e($row->type == 'direct' ? trans('site.direct_auction') : trans('site.normalAuction')); ?></strong>
                    </li>
                    <li class="d-flex space-between l-h-25">
                        <span><?php echo app('translator')->get('site.paidMoney'); ?></span><strong><?php echo e($row->price ? $row->price . " ". Lang::get('site.ryal') : trans('site.notPaidYet')); ?></strong>
                    </li>
                    <?php if(\Auth::check() && $row->winner_id == \Auth::user()->id): ?>

                        <li class="d-flex space-between l-h-25">
                            <span><?php echo app('translator')->get('site.ownerMobile'); ?></span><strong><?php echo e($row->user->mobile); ?></strong>
                        </li>
                    <?php endif; ?>

                </ul>
            </article>
            <hr class="mt-20">
            <?php
                $start_date = \Carbon\Carbon::parse($row->date);
                $end_date = \Carbon\Carbon::parse($row->date)->addMinutes(30);
            ?>
            <?php if(Auth::check() && Auth::user()->subscription_auctions->contains($row) && $start_date <= \Carbon\Carbon::now() &&  $end_date >= \Carbon\Carbon::now()): ?>

                <?php if(\Auth::check() && \Auth::user()->id != $row->user_id): ?>
                    <div id="paid_hidden" class="row">
                        <div class="col-xs-1">
                            <img src="<?php echo e(asset('site/images/vectors/bidder.png')); ?>" class=" mx-auto gray" width="100%"
                                 alt="">
                        </div>
                        <div class="col-xs-7">
                            <div class="input-group">
                                <input id="bidInput"
                                       data-auction_id="<?php echo e($row->id); ?>"
                                       data-user_id="<?php echo e(Auth::user()->id); ?>"
                                       data-username="<?php echo e(\Auth::user()->username); ?>"
                                       data-bidTime="<?php echo e(\Carbon\Carbon::now()->diffForHumans()); ?>"
                                       min="0" type="number" class="form-control"
                                       placeholder="<?php echo app('translator')->get('site.enterTheSumOfTheSum'); ?>">
                                <span class="input-group-btn">
                                <button id="sendBid" class="btn btn-primary pa-9" type="button"><i
                                        class="fa fa-paper-plane"></i></button>
                            </span>
                                <input type="hidden" id="old_bid">
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            <?php endif; ?>
            <hr class="mt-20">


            <section class=" mt-30 mb-60" id="bidSection">
                <?php $__currentLoopData = $bids; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bid): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="row">
                        <div class="col-sm-12 ">
                            <i class="icon-userr color-primary"></i> <strong
                                class="size-12"><?php echo e($bid->user->username); ?></strong>
                        </div>
                        <div class="col-sm-12 ">
                            <i class=" icon-clock color-primary"></i> <span
                                class="size-12 color-gray"><?php echo e(\Carbon\Carbon::parse($bid->created_at)->diffForHumans()); ?></span>
                        </div>
                        <div class="col-sm-9 ">
                            <p><span
                                    class="size-12 color-gray my-10"> <?php echo app('translator')->get('site.addedSumSumOff'); ?> <?php echo e($bid->price); ?> <?php echo app('translator')->get('site.ryal'); ?></span>
                            </p>
                        </div>
                        <div class="col-sm-3 text-reverse">
                            <?php if($row->type == 'normal' && Auth::check() && Auth::user()->id == $row->user_id && !$row->price): ?>
                                <button href="#confirmation_<?php echo e($bid->id); ?>" data-toggle="modal"
                                        data-target="#confirmation_<?php echo e($bid->id); ?>"
                                        class="btn btn-default">
                                    <?php echo app('translator')->get('site.ConfirmSale'); ?>
                                </button>
                            <?php endif; ?>
                        </div>
                    </div>
                    <hr class="my-10">
                    <div class="modal fade text-center" id="confirmation_<?php echo e($bid->id); ?>" role="dialog"
                         aria-labelledby="myModalLabel" aria-hidden="true">
                        <div class="modal-dialog signmodel">
                            <div class="modal-content">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <img src="<?php echo e(asset('site/images/green/offers.png')); ?>" alt="">
                                <h4 class="mb-20 mt-30"><strong><?php echo app('translator')->get('site.sellAuction'); ?></strong></h4>
                                <form method="POST" action="<?php echo e(route('confirmation_sale')); ?>">
                                    <?php echo e(csrf_field()); ?>

                                    <input type="hidden" name="auction_id" value="<?php echo e($row->id); ?>">
                                    <input type="hidden" name="bid_id" value="<?php echo e($bid->id); ?>">
                                    <button type="submit" class="btn btn-primary"><?php echo e(trans('site.accept')); ?></button>
                                    <button data-dismiss="modal" type="button"
                                            class="btn btn-danger"><?php echo e(trans('site.refuse')); ?></button>
                                </form>
                            </div>
                        </div>
                    </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </section>

            <hr class="mt-20">


        </div>

        <div class="col-sm-4">
            <section class="auction-timer">

                <?php if(\Carbon\Carbon::now() < $start_date): ?>
                    <h5 class="text-center"><strong><?php echo e(trans('site.auctionStartAt')); ?></strong></h5>
                    <section id="demo" class="timer mx-auto"></section>
                <?php elseif($start_date <= \Carbon\Carbon::now() &&  $end_date >= \Carbon\Carbon::now()): ?>
                    <h5 class="text-center"><strong><?php echo e(trans('site.auctionEndAt')); ?></strong></h5>
                    <section id="demo1" class="timer mx-auto"></section>
                <?php elseif($end_date < \Carbon\Carbon::now()): ?>

                    <h5 class="text-center"><strong><?php echo app('translator')->get('site.auctionEnd'); ?></strong></h5>
                    <section class="timer mx-auto"><?php echo app('translator')->get('site.auctionEnded'); ?></section>
            <?php endif; ?>
            
            
            
            
            
            
            
            

            


            
            


            
            
            <!-- <section class="timer">
                        <ul class="d-flex">
                            <li><strong class="color-primary">30</strong><br><strong class="color-black">ثانيه</strong></li><span class="color-gray">|</span>
                            <li><strong class="color-primary">30</strong><br><strong class="color-black">دقيقه</strong></li><span class="color-gray">|</span>
                            <li><strong class="color-primary">30</strong><br><strong class="color-black">ساعه</strong></li>
                        </ul>
                    </section> -->
                <hr class="my-10">
                <ul>
                    <li class="mb-10"><i class="color-primary icon-active size-24"></i><strong
                            class="color-primary"
                            id="subscriptionsCount"><?php echo e($row->subscriptions()->count()); ?></strong><span
                            class="color-gray px-10"><?php echo app('translator')->get('site.activeBidder'); ?></span></li>
                    <li class="mb-10"><i class="color-primary icon-reviews size-24"></i><strong
                            class="color-primary" id="watchesCount"><?php echo e($row->watches()->count()); ?></strong><span
                            class="color-gray px-10"><?php echo app('translator')->get('site.watchesCount'); ?></span>
                    </li>
                    
                    
                    
                    
                    
                </ul>

            </section>


            <section class="auction-timer text-center">
                <h5><strong><?php echo e(trans('site.auctionType')); ?></strong></h5>
                <button class="btn btn-danger mx-auto">
                    <?php if($start_date <= \Carbon\Carbon::now() &&  $end_date >= \Carbon\Carbon::now()): ?>
                        <?php echo e(trans('site.currentAuctions')); ?>

                    <?php elseif($start_date > \Carbon\Carbon::now()): ?>
                        <?php echo e(trans('site.nextAuctions')); ?>

                    <?php elseif($end_date < \Carbon\Carbon::now() ): ?>
                        <?php echo e(trans('site.previousAuctions')); ?>

                    <?php endif; ?>
                </button>

            </section>

            <article class="gray-bg my-10">
                <ul class="d-flex space-between" style="
                 display: table;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    text-align: center;">

                    <?php if(Auth::check() && Auth::user()->id == $row->user_id): ?>
                        <li style="    margin: 0 15px;
    display: inline-block;"><a href="<?php echo e(route('edit_auction', $row->id)); ?>">
                                <?php echo app('translator')->get('site.editAuction'); ?>
                            </a>
                        </li>
                    <?php endif; ?>

                    <?php if(Auth::check() && Auth::user()->id != $row->user_id): ?>
                        <li style="    margin: 0 15px;
    display: inline-block;"><a href="#report" data-toggle="modal" data-target="#report"><i
                                    class="fa fa-flag color-gray size-24"></i></a></li>
                    <?php endif; ?>

                    <?php if(Auth::check() && Auth::user()->id != $row->user_id): ?>
                        <li style="    margin: 0 15px;
    display: inline-block;"><a href="#sendMessage" data-toggle="modal" data-target="#sendMessage"><i
                                    class="icon-mail color-gray size-24"></i></a></li>
                    <?php endif; ?>

                    <li style=" cursor:pointer; margin: 0 15px;
                        display: inline-block;" onclick="favourite_auction(<?php echo e($row->id); ?>)">
                        <small class="favourite_count"><?php echo e($row->favourites()->count()); ?></small>
                        <i id="favourite_element"
                           class="fa <?php if(\Auth::check() && checkUserFavAuction($row->id) == 'false'): ?> fa-heart-o  <?php elseif(Auth::check()): ?> fa-heart <?php else: ?> fa-heart-o <?php endif; ?> size-24"
                           style="color: red"></i>
                    </li>

                        <?php if(\Auth::check() && $row->user_id == \Auth::user()->id): ?>
                        <li style=" cursor:pointer; margin: 0 15px;
                        display: inline-block;">

                            <a href="#deleteAd" data-toggle="modal" data-target="#deleteAd"><i
                                    class="icon-trash color-gray size-24"></i></a>
                        </li>
                        <?php endif; ?>


                    <?php if(\Auth::check() && $row->winner_id == \Auth::user()->id): ?>
                        <li style="    margin: 0 15px;
    display: inline-block;">
                            <a href="https://api.whatsapp.com/send?phone=<?php echo e($row->user->country_code.$row->user->mobile); ?>"
                               target="_blank"><i
                                    class="icon-whatsapp color-gray size-24"></i></a></li>
                    <?php endif; ?>

                    
                </ul>
            </article>
            <div class="row">
                <div class="col-md-6">
                    <?php if(Auth::check() && !Auth::user()->subscription_auctions->contains($row) && \Auth::id() != $row->user_id  ): ?>
                        <?php if($start_date <= \Carbon\Carbon::now() &&  $end_date > \Carbon\Carbon::now() || $start_date > \Carbon\Carbon::now() ): ?>
                            <section class="text-reverse">
                                <a href="<?php echo e(route('subscribe_auction',$row->id)); ?>">
                                    <button type="button" class="btn btn-primary mt-20">
                                        <?php echo e(trans('site.subscribeAuction')); ?>

                                    </button>
                                </a>

                            </section>
                        <?php endif; ?>
                    <?php endif; ?>
                </div>
                <div class="col-md-6">
                    <?php if($row->code_recieve !='true' && \Auth::check() && \Auth::user()->id == $row->user_id && $row->paid == 'true'): ?>
                        <section style="margin-top: 20px;" class="text-reverse">


                            <a href="<?php echo e(route('delivery_codes',$row->id)); ?>"
                               class="btn btn-success">   <?php echo app('translator')->get('site.auctionReceiveCode'); ?> </a>


                        </section>
                    <?php endif; ?>
                </div>
            </div>


        </div>
    </div>
    <!-- Members -->
    <div class="row mt-30">
        <div class="col-sm-12">
            <section class="gray-bg my-10">
                <div class="row">
                    <div class="col-sm-6">
                        <ul class="nav nav-tabs">

                            <li class="active">
                                <button class="btn btn-default mx-5" data-toggle="tab" href="#auction-description">
                                    <strong><?php echo e(trans('site.auctionDescription')); ?></strong></button>
                            </li>

                            <li>
                                <button class="btn btn-default mx-5" data-toggle="tab" href="#auction-explanation">
                                    <strong><?php echo app('translator')->get('site.auctionDescribe'); ?></strong></button>
                            </li>

                        </ul>
                        <p class="color-red mt-20"><strong><?php echo app('translator')->get('site.auctionCommission'); ?>%</strong></p>
                    </div>
                    <div class="col-sm-6">
                        <p class="mt-10"><strong><?php echo app('translator')->get('site.auctionStartCondition'); ?></strong></p>
                        <p class="color-red mt-20"><strong><?php echo app('translator')->get('site.auctionCondition'); ?></strong></p>
                    </div>
                </div>
            </section>
        </div>
    </div>

    <div class="row mb-60">
        <div class="col-sm-12">

            <div class="tab-content">
                <!-- auction-description -->
                <div id="auction-description" class="tab-pane fade in active">
                    <article class=" mt-20">
                        <h5 class="color-primary"><strong><?php echo e(trans('site.description')); ?></strong></h5>
                        <p class="color-gray mt-20">
                            <?php echo e($row->description); ?>



                        </p>
                    </article>
                </div>
                <!-- auction-explanation -->
                <div id="auction-explanation" class="tab-pane fade">
                    <article class=" mt-20">
                        <h5 class="color-primary"><strong><?php echo app('translator')->get('site.normalDescription'); ?></strong></h5>
                        <p class="color-gray mt-20">
                            <?php echo $setting ? $setting->normal_auction_description[Lang::getLocale()] : ''; ?>

                        </p>
                    </article>
                    <article class=" mt-20">
                        <h5 class="color-primary"><strong><?php echo app('translator')->get('site.directDescription'); ?></strong></h5>
                        <p class="color-gray mt-20">
                            <?php echo $setting ? $setting->direct_auction_description[Lang::getLocale()] : ''; ?>

                        </p>
                    </article>
                </div>
            </div>


        </div>
    </div>
</div>


<div class="modal fade text-center" id="sendMessage" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h5><?php echo app('translator')->get('site.speedMessage'); ?> :</h5>
            <h4 class="mb-20"><strong><?php echo e($row->user->username); ?></strong></h4>
            <form method="post" action="<?php echo e(route('send_speed_message',$row->user->id)); ?>">
                <?php echo csrf_field(); ?>
                <textarea name="message" required id="" cols="30" rows="6"
                          placeholder="<?php echo app('translator')->get('site.writeMessage'); ?> .."></textarea>
                <button type="submit" class="btn btn-primary mt-20"><?php echo app('translator')->get('site.send'); ?></button>

            </form>

        </div>
    </div>
</div>

<div class="modal fade text-center" id="deleteAd" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>

            <h4>هل تريد حذف الإعلان</h4>


            <a href="<?php echo e(route('delete_auction',$row->id)); ?>">
                <button type="button" class="btn btn-danger">حذف</button>
            </a>
            <button type="button" class="btn btn-success" data-dismiss="modal">إلغاء</button>

        </div>
    </div>
</div>




<div class="modal fade text-center" id="report" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog text-justify">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="mb-20"><strong><?php echo app('translator')->get('site.reportAd'); ?></strong></h4>
            <form method="post" action="<?php echo e(route('report_auction',$row->id)); ?>" enctype="multipart/form-data">
                <?php echo e(csrf_field()); ?>

                <textarea name="note" required cols="30" rows="6"
                          placeholder="<?php echo app('translator')->get('site.reportBody'); ?> .."><?php echo e(old('note')); ?></textarea>
                <button type="submit" class="btn btn-primary mt-20"><?php echo app('translator')->get('site.sendReport'); ?></button>
            </form>

        </div>
    </div>
</div>


<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<script src="<?php echo e(asset('site/js/socket.io.js')); ?>" type="text/javascript"></script>


<script>
    $('#bidInput').on('input', function () {
        $(this).val($(this).val().replace(/[^a-z0-9]/gi, ''));
    });

    $(document).ready(function () {


        var socket = io('https://som-sa.com:8088', {secure: true, origins: "https://som-sa.com:*"});


        socket.on('newBid', function (data) {

            const audio = new Audio("./assets/notification.mp3");

            console.log(data);
            $('#bidInput').val('');

            $("#totalBid").html(data.price);
            $("#subscriptionsCount").html(data.subscriptionsCount);
            $("#watchesCount").html(data.watchesCount);
            var newBid = '<div class="row">' +
                '  <div class="col-sm-12 ">' +
                ' <i class="icon-userr color-primary"></i>' +
                '<strong class="size-12">' + data.username + '</strong>' +
                '  </div>' +
                '  <div class="col-sm-12 ">' +
                '        <i class=" icon-clock color-primary"></i> ' +
                '<span class="size-12 color-gray">' + data.bidTime + '</span>' +
                '    </div>' +
                '    <div class="col-sm-9 ">' +
                '        <p><span class="size-12 color-gray my-10"> <?php echo app('translator')->get('site.addedSumSumOff'); ?> ' + data.price + ' <?php echo app('translator')->get('site.ryal'); ?> </span> </p>' +
                '    </div>' +
                '   <div class="col-sm-3 text-reverse">' +
                '       <?php if($row->type == 'normal' && Auth::check() && Auth::user()->id == $row->user_id && !$row->price): ?>' +
                '       <button href="#confirmation_' + data.id + '" data-toggle="modal"' +
                '                data-target="#confirmation_' + data.id + '"' +
                '                class="btn btn-default"><?php echo app('translator')->get('site.confirmTheSale'); ?> </button>' +
                '        <?php endif; ?>' +
                '    </div>' +
                '</div>' +
                ' <hr class="my-10">' +
                '    <div class="modal fade text-center" id="confirmation_' + data.id + '" role="dialog"' +
                '         aria-labelledby="myModalLabel" aria-hidden="true">' +
                '        <div class="modal-dialog signmodel">' +
                '            <div class="modal-content">' +
                '               <button type="button" class="close" data-dismiss="modal">&times;</button>' +
                '                <img src="<?php echo e(asset('site/images/green/offers.png')); ?>" alt="">' +
                '                    <h4 class="mb-20 mt-30"><strong><?php echo app('translator')->get('site.sellAuction'); ?></strong></h4>' +
                '                    <form method="POST" action="<?php echo e(route('confirmation_sale')); ?>">' +
                '                        <?php echo e(csrf_field()); ?>' +
                '                        <input type="hidden" name="auction_id" value="' + data.auction_id + '">' +
                '                        <input type="hidden" name="bid_id" value="' + data.id + '">' +
                '                           <button type="submit" class="btn btn-primary"><?php echo e(trans('site.accept')); ?></button>' +
                '                            <button data-dismiss="modal" type="button"' +
                '                                    class="btn btn-danger"><?php echo e(trans('site.refuse')); ?></button>' +
                '                    </form>' +
                '            </div>' +
                '        </div>' +
                '    </div>'
            ;


            $('#bidSection').prepend(newBid);
// $('#messagesSection').append(messageHtml);


        })

        socket.on('fireError', function (message) {
            Swal.fire({
                title: '<?php echo app('translator')->get('site.error'); ?>',
                text: message,
                icon: 'error',
                confirmButtonText: '<?php echo app('translator')->get('site.ok'); ?>'
            });
        });

//----------------------------------


        $(document).on('keypress', '#bidInput', function (e) {
            var key = e.which;
            if (key == 13)  // the enter key code
            {
                sendBid();
            }

        });

        $(document).on('click', '#sendBid', function (e) {
            e.preventDefault();
            sendBid();
        });


        function sendBid(userId) {
// console.log(userId);
            var inputObject = $('#bidInput'),
                price = inputObject.val(),
                auction_id = inputObject.attr('data-auction_id'),
                user_id = inputObject.attr('data-user_id'),
                username = inputObject.attr('data-username'),
                bidTime = inputObject.attr('data-bidTime')
// console.log(inputObject.val());


            if (price != '') {
                socket.emit('sendBid', {
                    user_id: user_id,
                    auction_id: auction_id,
                    price: price,
                    username: username,
                    bidTime: bidTime
                })

            }

        }
    });


    // ------------------------------------------------------------

    <?php if($start_date <= \Carbon\Carbon::now() &&  $end_date >= \Carbon\Carbon::now()): ?>

    // Set the date we're counting down to
    var countDownDate1 = new Date("<?php echo e(\Carbon\Carbon::parse($row->date)->addMinutes(30)->format('d M Y H:i:s P')); ?>").getTime();

    // Update the count down every 1 second
    var x = setInterval(function () {

// Get today's date and time
        var now1 = new Date().getTime();

// Find the distance between now and the count down date
        var distance1 = countDownDate1 - now1;

// Time calculations for days, hours, minutes and seconds
// var days1 = Math.floor(distance1 / (1000 * 60 * 60 * 24));
// var hours1 = Math.floor((distance1 % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes1 = Math.floor((distance1 % (1000 * 60 * 60)) / (1000 * 60));
        var seconds1 = Math.floor((distance1 % (1000 * 60)) / 1000);


// Output the result in an element with id="demo"
        document.getElementById("demo1").innerHTML = minutes1 + " <?php echo app('translator')->get('site.minute'); ?> | " + seconds1 + " <?php echo app('translator')->get('site.aSecond'); ?> ";

// If the count down is over, write some text
        if (distance1 < 0) {
            clearInterval(x);

            document.getElementById("demo1").innerHTML = "<?php echo app('translator')->get('site.theAuctionHasEnded'); ?>";
            document.getElementById("paid_hidden").style.display = "none";

            location.reload();


        }
    }, 1000);

    <?php endif; ?>
    // ------------------------------------------------------------

    <?php if($start_date > \Carbon\Carbon::now()): ?>

    // Set the date we're counting down to
    var countDownDate = new Date("<?php echo e(\Carbon\Carbon::parse($row->date)->format('d M Y H:i:s P')); ?>").getTime();

    // Update the count down every 1 second
    var x = setInterval(function () {

// Get today's date and time
        var now = new Date().getTime();

// Find the distance between now and the count down date
        var distance = countDownDate - now;

// Time calculations for days, hours, minutes and seconds
        var days = Math.floor(distance / (1000 * 60 * 60 * 24));
        var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
        var seconds = Math.floor((distance % (1000 * 60)) / 1000);

// Output the result in an element with id="demo"
        document.getElementById("demo").innerHTML = days + " <?php echo app('translator')->get('site.day'); ?> |  " + hours + " <?php echo app('translator')->get('site.hour'); ?> |  "
            + minutes + " <?php echo app('translator')->get('site.minute'); ?> | " + seconds + " <?php echo app('translator')->get('site.aSecond'); ?> ";

// If the count down is over, write some text
        if (distance < 0) {
            clearInterval(x);
            document.getElementById("demo").innerHTML = "<?php echo app('translator')->get('site.theAuctionHasStarted'); ?>";
            location.reload();
        }
    }, 1000);

    <?php endif; ?>
</script>
<?php /**PATH /backup/playercenter/public_html/resources/views/site/auction/auction_details.blade.php ENDPATH**/ ?>