<?php $__env->startSection('title', " المستخدم $row->name"); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title"><?php echo e('المستخدم ' . $row->name); ?></h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('users.update',$row->id)); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>
                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active"
                                            <?php echo e($row->status == 'active' ? "selected" : ''); ?>           <?php if($row->status == 'active'): ?> selected <?php endif; ?>>
                                        مفعل
                                    </option>
                                    <option value="not_active"
                                            <?php echo e($row->status == 'not_active' ? "selected" : ''); ?>             <?php if($row->status == 'not_active'): ?> selected <?php endif; ?>>
                                        غير مفعل
                                    </option>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="exampleSelect1">تأكيد تفعيل رقم الجوال</label>
                                <select name="verified" class="form-control" id="exampleSelect1">
                                    <option value="true"
                                            <?php echo e($row->verified == 'true' ? "selected" : ''); ?>        <?php if($row->verified == 'true'): ?> selected <?php endif; ?>>
                                        مفعل
                                    </option>
                                    <option value="false"
                                            <?php echo e($row->verified == 'false' ? "selected" : ''); ?>           <?php if($row->verified == 'false'): ?> selected <?php endif; ?>>
                                        غير مفعل
                                    </option>
                                </select>
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /backup/playercenter/public_html/resources/views/admin/users/edit.blade.php ENDPATH**/ ?>