<div class="auction my-10">
    <a href="<?php echo e(route('auction_details',$row->id)); ?>" class="color-black">
        <div class="row">
            <div class="col-sm-5 col-md-6 px-0">
                <article class="text-center img-part">
                    <?php
                        $image = $row->images()->first();
                    ?>
                    <small
                        class=" <?php echo e($row->type == 'direct' ? "color-red" : "color-green"); ?> "><?php echo e($row->type == 'direct' ? trans('site.direct_auction') : trans('site.normalAuction')); ?></small>


                    <img src="<?php echo e(isset($image) ? asset($image->image) : asset('coom.png')); ?>" class="mb-4 mx-auto"
                         style="margin: 0" width="100%" height="130px"
                         class="color-red">


                </article>
            </div>
            <div class="col-sm-7 col-md-6">
                <article>
                    <h5 class="color-black"><strong><?php echo e($row->title); ?></strong></h5>
                    <span>#<?php echo e($row->code); ?></span>

                    
                    <?php if($row->end_date <= \Carbon\Carbon::now()): ?>
                        <section class="timer"> تم انتهاء المزاد</section>
                    <?php elseif($row->date <= \Carbon\Carbon::now() && $row->end_date > \Carbon\Carbon::now()): ?>
                        <section class="timer"> تم بدأ المزاد</section>
                    <?php else: ?>
                        <section id="demo<?php echo e($loop->iteration.$row->id); ?>" class="timer"></section>
                    <?php endif; ?>

                    <h6 class="color-black d-flex">
                        <span><?php echo app('translator')->get('site.city'); ?> : </span><strong><?php echo e(get_city($row->city_id)); ?></strong></h6>
                    <?php if(Auth::check()): ?>
                        <?php if($row->user_id == Auth::user()->id): ?>
                            <?php if($row->price): ?>
                                <h6 class="color-black">
                                    <span><?php echo app('translator')->get('site.soldTo'); ?> : </span><strong><?php echo e($row->price. ' ريال'); ?></strong></h6>
                            <?php else: ?>
                                <h6 class="color-black"><?php echo app('translator')->get('site.notSoldYet'); ?></h6>
                            <?php endif; ?>
                        <?php endif; ?>
                    <?php endif; ?>
                    <h6 class="color-black">
                        <span><?php echo app('translator')->get('site.bidders'); ?> : </span><strong><?php echo e($row->bids()->count()); ?></strong>
                    </h6>
                    <h6 class="color-black">
                        <span><?php echo app('translator')->get('site.watches'); ?>: </span><strong><?php echo e($row->watches()->count()); ?></strong>
                    </h6>
                    <h6 class="color-black">

                        <?php if($row->end_date <= \Carbon\Carbon::now()): ?>
                            <span><?php echo app('translator')->get('site.soldTo'); ?>: </span>
                        <?php else: ?>
                            <span><?php echo app('translator')->get('site.priceNow'); ?>: </span>

                        <?php endif; ?>


                        <strong>


                            <?php if($row->price): ?>
                                <?php echo e($row->price ." ".Lang::get('site.ryal')); ?>

                            <?php else: ?>
                                <?php echo e(getLastAuctionPrice($row->id)); ?>

                            <?php endif; ?>


                        </strong>
                    </h6>
                </article>
            </div>
        </div>
    </a>
</div>

<script>

    // Set the date we're counting down to
    var countDownDate<?php echo e($loop->iteration.$row->id); ?> = new Date("<?php echo e(\Carbon\Carbon::parse($row->date)->format('d M Y H:i:s P')); ?>").getTime();

    var now_date = new Date("<?php echo e(\Carbon\Carbon::now()->format('d M Y H:i:s P')); ?>").getTime();
    var end_date<?php echo e($loop->iteration.$row->id); ?> = new Date("<?php echo e(\Carbon\Carbon::parse($row->date)->format('d M Y H:i:s P')); ?>").getTime();

    if(countDownDate<?php echo e($loop->iteration.$row->id); ?> <= now_date && end_date<?php echo e($loop->iteration.$row->id); ?> > now_date || countDownDate<?php echo e($loop->iteration.$row->id); ?> > now_date) {
    // Update the count down every 1 second
    var x = setInterval(function () {

        // Get today's date and time
        var now<?php echo e($loop->iteration.$row->id); ?> = new Date().getTime();

        // Find the distance between now and the count down date
        var distance<?php echo e($loop->iteration.$row->id); ?> = countDownDate<?php echo e($loop->iteration.$row->id); ?> - now<?php echo e($loop->iteration.$row->id); ?>;

        // Time calculations for days, hours, minutes and seconds
        var days<?php echo e($loop->iteration.$row->id); ?> = Math.floor(distance<?php echo e($loop->iteration.$row->id); ?> / (1000 * 60 * 60 * 24));
        var hours<?php echo e($loop->iteration.$row->id); ?> = Math.floor((distance<?php echo e($loop->iteration.$row->id); ?> % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes<?php echo e($loop->iteration.$row->id); ?> = Math.floor((distance<?php echo e($loop->iteration.$row->id); ?> % (1000 * 60 * 60)) / (1000 * 60));
        var seconds<?php echo e($loop->iteration.$row->id); ?> = Math.floor((distance<?php echo e($loop->iteration.$row->id); ?> % (1000 * 60)) / 1000);

        // Output the result in an element with id="demo"
        document.getElementById("demo<?php echo e($loop->iteration.$row->id); ?>").innerHTML = days<?php echo e($loop->iteration.$row->id); ?> + " يوم |  " + hours<?php echo e($loop->iteration.$row->id); ?> + " ساعه |  "
            + minutes<?php echo e($loop->iteration.$row->id); ?> + " دقيقة | " + seconds<?php echo e($loop->iteration.$row->id); ?> + " ثانية ";

        // If the count down is over, write some text
        if (distance<?php echo e($loop->iteration.$row->id); ?> < 0) {
            clearInterval(x);
            document.getElementById("demo<?php echo e($loop->iteration.$row->id); ?>").innerHTML = "<?php echo app('translator')->get('site.theAuctionHasStarted'); ?>";
        }
    }, 1000);
    }
</script>












































<?php /**PATH /backup/playercenter/public_html/resources/views/site/controllers/auction.blade.php ENDPATH**/ ?>