<?php echo $__env->make('site.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<div class="container px-0 ">
    <div class="row">
        <div class="col-sm-12">
            <section class="comment-area my-10 py-10">
                <ul class="nav nav-tabs auction-tabs" style="margin-top: -2px;">
                    <li class="active" onclick="auction_tab(0)">
                        <button class="btn btn-default" id="nextAuction" data-toggle="tab"
                                href="#next-auctions">
                            <strong><?php echo e(trans('site.nextAuctions')); ?></strong></button>
                    </li>
                    <li onclick="auction_tab(1)">
                        <button class="btn btn-default" id="currentAuction" data-toggle="tab"
                                href="#current-auctions">
                            <strong><?php echo e(trans('site.currentAuctions')); ?>

                            </strong></button>
                    </li>
                    <li onclick="auction_tab(1)">
                        <button class="btn btn-default" id="previousAuctions" data-toggle="tab"
                                href="#previous-auctions">
                            <strong><?php echo e(trans('site.previousAuctions')); ?></strong></button>
                    </li>
                </ul>

                <div id="owl-div" class="owl-carousel owl-theme owl-t">
                    <div class="item" style="cursor: pointer" onclick="next_auction('9:00')"><h4>9:00 AM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('9:30')"><h4>9:30 AM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('10:00')"><h4>10:00 AM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('10:30')"><h4>10:30 AM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('11:00')"><h4>11:00 AM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('11:30')"><h4>11:30 AM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('12:00')"><h4>12:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('12:30')"><h4>12:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('13:00')"><h4>1:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('13:30')"><h4>1:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('14:00')"><h4>2:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('14:30')"><h4>2:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('15:00')"><h4>3:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('15:30')"><h4>3:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('16:00')"><h4>4:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('16:30')"><h4>4:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('17:00')"><h4>5:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('17:30')"><h4>5:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('18:00')"><h4>6:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('18:30')"><h4>6:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('19:00')"><h4>7:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('19:30')"><h4>7:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('20:00')"><h4>8:00 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('20:30')"><h4>8:30 PM</h4></div>
                    <div class="item" style="cursor: pointer" onclick="next_auction('21:00')"><h4>9:00 PM</h4></div>


                </div>
            </section>
        </div>
    </div>


    <div class="profilepage">
        <div class="row">
            <form style="border: none !important; height: auto !important;display: table; width: 100%;" method="GET"
                  action="<?php echo e(route('search_auction')); ?>">
                <div class="col-md-3 col-xs-6 mb-4">
                    <div class="select">
                        <select name="category_id" class="form-control select-style primary-select">
                            <option disabled selected class="option form-control"><i
                                    class="icon-menu px-10"></i>
                                <?php echo app('translator')->get('site.allCategories'); ?>
                            </option>
                            <?php $__currentLoopData = $auction_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $auction_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($auction_category->id); ?>"
                                        class="option form-control"><?php echo e($auction_category->name[Lang::getLocale()]); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                </div>
                <div class="col-md-3 col-xs-6 mb-4">

                    <div class="">
                        <select name="type" class="form-control selectpicker show-menu-arrow">
                            <option selected disabled class="option form-control"><?php echo e(trans('site.auctionType')); ?></option>
                            <option value="direct" class="option form-control"><?php echo e(trans('site.directAuction')); ?></option>
                            <option value="normal" class="option form-control"><?php echo e(trans('site.normalAuction')); ?></option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3 col-xs-6 mb-4">

                    <div class="select">
                        <select name="city_id" class="form-control select-style">
                            <option selected disabled class="option form-control"><?php echo e(trans('site.choseCity')); ?></option>
                            <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($city->id); ?>"
                                        class="option form-control"><?php echo e($city->name[Lang::getLocale()]); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>

                </div>

                

                
                

                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                

                
                
                
                
                <div class="col-md-1 col-xs-6 mb-4 text-center">
                    <button type="submit" class="btn btn-primary"><?php echo e(trans('site.search')); ?></button>
                </div>
                <div class="col-sm-12">
                    <hr class="mt-10">
                </div>
            </form>
        </div>
        <div class="tab-content">
            <!-- next-auctions -->

            <div id="next-auctions" class="nav-link tab-pane fade in active">
                <!-- form -->
                <div class="row">
                    <div id="next">
                        <?php echo $__env->make('site.controllers.next_auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                    <div class="ajax-load text-center" style="display:none">
                        <p><img style="width: 75px;" src="<?php echo e(asset('loading_image.gif')); ?>"></p>
                    </div>
                </div>
            </div>

            <!-- current-auctions -->
            <div id="current-auctions" class="nav-link tab-pane fade">
                <div class="row">
                    <?php $__currentLoopData = $now_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-sm-6">
                            <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    <?php if(count($now_auctions) > 0): ?>
                        <div class="col-sm-12 text-center">
                            <a href="<?php echo e(route('auctions', 'now')); ?>" class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
            <!-- previous auctions -->
            <div id="previous-auctions" class="nav-link tab-pane fade">
                <div class="row">
                    <?php $__currentLoopData = $last_auctions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-sm-6">
                            <?php echo $__env->make('site.controllers.auction', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    <?php if(count($last_auctions) > 0): ?>
                        <div class="col-sm-12 text-center">
                            <a href="<?php echo e(route('auctions', 'last')); ?>" class="btn btn-primary mt-30"><?php echo app('translator')->get('site.more'); ?></a>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</div>

<section class="comment-area mt-30">
    <h4 class="text-center mt-30 related-ads-title"><strong><?php echo app('translator')->get('site.harajSection'); ?> </strong></h4>

    <div class="container">
        <div class="row">
            <div class="col-sm-12 mb-20">
                <div class="row">
                    <div class="col-sm-6">
                        <form method="GET" action="<?php echo e(route('search_haraj')); ?>" enctype="multipart/form-data">
                            <div class="input-group">
                                <input type="text" name="title" class="form-control" aria-label="..."
                                       placeholder="<?php echo e(trans('site.search_here')); ?> ">
                                <div class="input-group-btn">
                                    <div class="select w-120">
                                        <select name="city_id" class="form-control select-style">
                                            <option value="" selected disabled
                                                    class="option form-control"><?php echo app('translator')->get('site.city'); ?>
                                            </option>
                                            <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($city->id); ?>"
                                                        class="option form-control"><?php echo e($city->name[App::getLocale()]); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <button class="btn btn-primary search-btn" type="submit"><i class="icon-search"></i>
                                </button>
                            </div>
                        </form>
                    </div>


                    <div class="col-sm-6 text-reverse">
                        
                        
                    </div>
                </div>
            </div>
            <div class="col-sm-12">

                <ul class="nav nav-tabs">

                    <li class="active" onclick="haraj(0)">
                        <button class="pa-9" data-toggle="tab" href="#haraj_all">


                            <i class="fa fa-folder-open"></i>
                            <br><small><strong>

                                    <?php echo app('translator')->get('site.all'); ?>
                                </strong></small></button>
                    </li>

                    <?php $__currentLoopData = $haraj_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $haraj_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <li>
                            <button class="pa-9" data-toggle="tab" onclick="haraj(<?php echo e($haraj_category->id); ?>)"
                                    href="#haraj_<?php echo e($haraj_category->id); ?>">


                                <img src="<?php echo e($haraj_category->image); ?>" style="height: 14px">

                                <br><small><strong>

                                        <?php echo e($haraj_category->name[App::getLocale()]); ?>


                                    </strong></small></button>
                        </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </ul>
            </div>

            <div class="tab-content">
                <div id="haraj_all"
                     class="tab-pane fade in active">


                    <div class="col-sm-12 mb-60 mt-20">

                        <ul class="nav nav-tabs">


                        </ul>
                        
                        
                        

                        
                    </div>


                </div>
                <style>
                    .haraj_out .active button {
                        background-color: #aaaaaa;
                    }
                </style>
                <?php $__currentLoopData = $haraj_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $haraj_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div id="haraj_<?php echo e($haraj_category->id); ?>"
                         class="haraj_out tab-pane fade ">


                        <div class="col-sm-12 mb-60 mt-20">

                            <ul class="nav nav-tabs">
                                <li class="active">
                                    <button class="btn btn-default mx-5 px-5" onclick="haraj(<?php echo e($haraj_category->id); ?>)"
                                            data-toggle="tab"><small><?php echo app('translator')->get('site.all'); ?></small>
                                    </button>
                                </li>
                                <?php $__currentLoopData = \App\Models\HarajCategory::where('parent_id', $haraj_category->id)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li onclick="haraj_in(<?php echo e($item->id); ?>)">
                                        <button class="btn btn-default mx-5 px-5" data-toggle="tab">
                                            <small><?php echo e($item->name[Lang::getLocale()]); ?></small></button>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </ul>
                            
                            
                            

                            
                        </div>


                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <div class="ajax-load text-center" style="display:none">
                    <p><img style="width: 75px;" src="<?php echo e(asset('loading_image.gif')); ?>"></p>
                </div>
                <div id="post-haraj">
                    <?php echo $__env->make('site.controllers.product', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>


            </div>
        </div>
    </div>


</section>


<!-- Add Advert modal -->
<div class="modal" id="signupModal"
     role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">

    <div class="modal-dialog signmodel">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <section>
                <img src="<?php echo e(asset('site/images/green/choose.png')); ?>" class="mb-4 mx-auto" width="60px" alt="">
            </section>
            <h4 class="mb-20"><strong><?php echo app('translator')->get('site.chose_ad_type'); ?></strong></h4>

            <ul class="d-flex space-around">

                <li><a href="<?php echo e(route('auction_term')); ?>" class="color-black">
                        <article>
                            <img src="<?php echo e(asset('site/images/auction.png')); ?>" class="mb-4 mx-auto gray" width="100%"
                                 alt="">

                            <h5><strong><?php echo app('translator')->get('site.auctionAd'); ?></strong></h5>
                        </article>
                    </a></li>
                <li>


                    <a href="<?php echo e(route('pledge')); ?>" class="color-black">
                        <article>
                            <img src="<?php echo e(asset('site/images/adds.png')); ?>" class="mb-4 mx-auto primary" width="100%"
                                 alt="">

                            <h5><strong><?php echo app('translator')->get('site.harajAd'); ?></strong></h5>
                        </article>
                    </a>


                </li>
            </ul>
        </div>
    </div>
</div>

<div class="modal  fade text-center" id="video-show"
     role="dialog" aria-labelledby="myModalLabel"
     aria-hidden="true">

    <div class="modal-dialog signmodel">
        <div class="modal-content">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <iframe class="mt-30" width="100%" height="315" src="<?php echo e($setting->video); ?>"
                    frameborder="0"
                    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                    allowfullscreen></iframe>
        </div>
    </div>
</div>

<?php echo $__env->make('site.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php /**PATH /backup/playercenter/public_html/resources/views/site/index.blade.php ENDPATH**/ ?>